
********************************************************************************************************************************************************************
*************************************CALCULO DE VARIABLES PARA INDICADORES MACROECONMICOS**************************************
********************************************************************************************************************************************************************

*************************************************************************
************NMERO DE ESTABLECIMIENTOS*****************
*************************************************************************

compute numemp=1.
var lab numemp 'Nmero de Empresas'.
exe.

*************************************************************************
***********PERSONAL OCUPADO NOVIEMBRE*****************
*************************************************************************

compute ponh =sum.1(ees3p1,ees3p7,ees3p13,ees3p19,ees3p75,ees3p99,ees3p123).
compute ponm=sum.1(ees3p2,ees3p8,ees3p14,ees3p20,ees3p76,ees3p100,ees3p124).
compute pont=sum.1(ponh,ponm).
var lab ponh 'Personal Ocupado Noviembre (Hombres)'.
var lab ponm 'Personal Ocupado Noviembre (Mujeres)'.
var lab pont 'Personal Ocupado Noviembre'.
exe.

*************************************************************************
************PERSONAL OCUPADO PROMEDIO******************
*************************************************************************

compute poph =sum.1(ees3p3,ees3p9,ees3p15,ees3p21,ees3p77,ees3p101,ees3p125).
compute popm=sum.1(ees3p4,ees3p10,ees3p16,ees3p22,ees3p78,ees3p102,ees3p126).
compute popt=sum.1(poph,popm).
var lab poph 'Personal Ocupado Promedio (Hombres)'.
var lab popm 'Personal Ocupado Promedio (Mujeres)'.
var lab popt 'Personal Ocupado'.
exe.

************************************************************************
******************HORAS TRABAJADAS*************************
************************************************************************

compute hth=sum.1(ees3p5,ees3p11,ees3p17,ees3p23,ees3p79,ees3p103,ees3p127).
compute htm=sum.1(ees3p6,ees3p12,ees3p18,ees3p24,ees3p80,ees3p104,ees3p128).
compute httot=sum.1(hth,htm).
var lab hth 'Total de Horas Trabajadas Hombres'.
var lab htm 'Total de Horas Trabajadas Mujeres'.
var lab httot 'Horas Trabajadas Total'.
exe.

*************************************************************************
*******************SUELDOS Y SALARIOS************************
*************************************************************************

compute eesh=sum.1(ees3p25,ees3p81,ees3p105,ees3p129).
compute eesm=sum.1(ees3p26,ees3p82,ees3p106,ees3p130).
compute eestot=sum.1(eesh,eesm).
var lab eesh 'Sueldos y Salarios Hombres'.
var lab eesm 'Sueldos y Salarios Mujeres'.
var lab eestot 'Sueldos y Salarios Totales'.
exe.

*************************************************************************
**********************REMUNERACIONES**************************
*************************************************************************

*CORRIENTES (PAGADAS).

compute remc=sum.1(ees4p2 to ees4p6).
exe.
var lab remc 'Remuneraciones Corrientes'.

*NO CORRIENTES (BENEFICIOS DE LEY).

compute remnc=sum.1(ees4p15 to ees4p21).
var lab remnc 'Remuneraciones No Corrientes'.
exe.

*TOTAL REMUNERACIONES.

compute remu=sum.1(remc,remnc).
var lab remu 'Remuneraciones Corrientes y No Corrientes'.
exe.

**************************************************************************
****************PRESTACIONES SOCIALES************************
**************************************************************************

*CORRIENTES.
compute pscc=sum.1(ees5p2 to ees5p4).
var lab pscc 'Prestaciones Sociales Corrientes'.
exe.

*NO CORRIENTES.

compute psnc=sum.1(ees5p6 to ees5p9).
var lab psnc 'Prestaciones Sociales No Corrientes'.
exe.

*TOTAL PRESTACIONES SOCIALES NO BASADAAS EN FONDOS ESPECIALES.

compute pstot=sum.1(pscc,psnc).
var lab pstot 'Prestaciones Sociales No Basadas en Fondos Especiales'.
exe.

*******************************************************************************
****************CONTRIBUCIONES PATRONALES*********************
*******************************************************************************

compute cpat=sum.1(ees6p2,ees6p3,ees6p5,ees6p13,ees6p19).
var lab cpat 'Contribuciones Patronales del Empleador'.
exe.

*******************************************************************************
****REMUERACIONES,PRESTACIONES Y CONTRIBUCIONES****
*******************************************************************************

COMPUTE remtot=sum.1(remu,pstot,cpat).
VAR LAB remtot 'Remuneraciones'.
EXE.

*******************************************************************************
*****************PERSONAL REMUNERADO TOTAL******************
*******************************************************************************

COMPUTE prh=sum.1(ees3p21,ees3p77,ees3p101,ees3p125).
COMPUTE prm=sum.1(ees3p22,ees3p78,ees3p102,ees3p126).
COMPUTE prtot=sum.1(prh,prm).
VAR LAB PRH 'Personal Remunerado Hombres'.
VAR LAB PRM 'Personal Remunerado Mujeres'.
VAR LAB PRTOT 'Personal Remunerado'.
EXE.

************************************************************************************************************************************************
*************************************************************PRODUCCIN TOTAL********************************************************
************************************************************************************************************************************************

**********************************************************************************
********************TOTAL COSTO DE VENTAS***************************
***********************************************************************************

compute ctv=sum.1(ees7p13,ees7p14,ees8p10,ees8p11,ees9p1).
var lab ctv 'Costo de Ventas (Comercio)'.
exe.

********************************************************************************
*********************VALOR DE LAS VENTAS****************************
********************************************************************************

compute vvent=sum.1(ees15ap2,ees15ap3,ees15bp1,ees15bp2).
var lab vvent 'Valor de las Ventas (Comercio)'.
exe.

********************************************************************************
***********************MARGEN COMECIAL******************************
********************************************************************************

compute magc=sum.1(vvent,-ctv).
var lab magc 'Margen Comercial'.
exe.

*************************************************************************
********************PRODUCCIN SERVICIO***********************
*************************************************************************

compute prods=ees14p12.
var lab prods 'Produccin Servicio'.
exe.

*************************************************************************
****************PRODUCCIN MANUFACTURA*******************
*************************************************************************

compute prodm=ees14p3.
var lab prodm 'Produccin Manufactura'.
exe.

*************************************************************************
**********************PRODUCCIN COMERCIO*******************
**************************************************************************

compute prodc=magc.
var lab prodc 'Produccin Comercio'.
exe.

*************************************************************************
**************************OTROS INGRESOS************************
**************************************************************************

compute oting=sum.1(ees16p1 to ees16p18).
var lab oting 'Otros ingresos'.
exe.

****************************************************************************
************PRODUCCIN DE AGUA Y ENERGA*******************
****************************************************************************.

*PRODUCCIN DE ENERGIA.
compute energ = ees10p2.
var lab energ 'Valor de la Produccin de Energa Elctrica'.
exe.

*PRODUCCIN DE AGUA.
compute agua = ees11p2.
var lab agua 'Valor de la Produccin de Agua'.
exe.

**************************************************************************
***************INVESTIGACION Y DESARROLLO*****************
**************************************************************************

compute invds=ees17p1.
var lab invds 'Investigacin y Desarrollo'.
exe.

************************************************************************************
*VARIACIN DE LAS EXISTENCIAS DE PRODUCTOS EN PROCESO*
*************************************************************************************

compute aumex=sum.1(ees18p3,-ees18p1).
var lab aumex 'Variacin de las Existencias de los Productos en Proceso'.
exe.

**************************************************************************
*****VALOR DE LOS ACTIVOS FIJOS CONSTRUIDOS O******
**************FABRICADOS PARA USO PROPIO******************
**************************************************************************

compute vafup=ees19p141.
var lab vafup 'Valor de los Activos Fijos Construidos o Fabricados para Uso Propio'.
exe.

**************************************************************************
**********************PRODUCCIN TOTAL*************************
*************************************************************************

compute prodtot=sum.1(prodm,prods,prodc,oting,invds,aumex,vafup,energ,agua).
var lab prodtot 'Produccin'.
exe.

**************************************************************************
***************VARIACIN DE LA PRODUCCIN******************
**************************************************************************

compute prodpc=ees14p3.
compute translt=ees14p4.
compute ventas=ees14p5.
compute export=ees14p6.
compute remues=ees14p8.
compute transsc=ees14p9.
compute tranleoc=ees14p10.
compute varprod=sum.1(prodpc,translt,-ventas,-export,-remues,-transsc,-tranleoc).
var lab prodpc 'Produccin Propia del Cantn'.
var lab translt 'Transferidos por Locales de la Empresa de Otros Cantones'.
var lab ventas 'Ventas en el Pas'.
var lab export 'Exportaciones'.
var lab remues 'Remuneraciones en Especie'.
var lab transsc 'Transferencias Sin Contrapartida a Terceros'.
var lab tranleoc 'Transferencias a Locales de la Empresa de Otros Cantones'.
var lab varprod 'Variacin de la Produccin de Bienes Terminados'.
exe.

************************************************************************************
*************INGRESO POR SERVICIOS OFRECIDOS**********************
************************************************************************************ 

compute ingserof=ees14p12.
compute alqmaquin=sum.1(ees16p1,ees16p2).
compute servfabrm=sum.1(ees16p3,ees16p4).
compute alqinmu=sum.1(ees16p5,ees16p6).
compute fletesv=sum.1(ees16p7,ees16p8).
compute fletesnv=sum.1(ees16p9,ees16p10).
compute copsivb=sum.1(ees16p11,ees16p12).
compute servalmpt=sum.1(ees16p13,ees16p14).
compute ingcuact=sum.1(ees16p15,ees16p16).
compute otinges=sum.1(ees16p17,ees16p18).
var lab ingserof 'Ingresos por Servicios Ofrecidos'.
var lab alqmaquin 'Alquiler de Maquinaria y Equipo'.
var lab servfabrm 'Servicios de Fabricacin, Reparacin, Mantenimiento y Similares'.
var lab alqinmu 'Alquiler de Inmuebles'.
var lab fletesv 'Fletes Prestados a Terceros Vinvulados con las Ventas'.
var lab fletesnv 'Fletes Prestados a Terceros no Vinvulados con las Ventas'.
var lab copsivb 'Comisiones por Prestar el Servicio de Intermediacin'.
var lab servalmpt 'Servicios de Almacenamiento Prestado'.
var lab ingcuact 'Ingreso por Cesin de Uso del Suelo de Activos Intangibles'.
var lab otinges 'Otros Ingresos del Establecimiento'.
exe.

compute ingroact=sum.1(alqmaquin,servfabrm,alqinmu,fletesv,fletesnv,copsivb,servalmpt,ingcuact,otinges).
var lab ingroact 'Ingresos por Servicios Relacionados con Otras Actividades Productivas'.
exe.

compute totingserv=sum.1(ingserof,ingroact).
var lab totingserv 'Ingreso Total por Servicios'.
exe.

*********************************************************************************************************************************************************************
*************************************************************************CONSUMO INTERMEDIO*************************************************************
*********************************************************************************************************************************************************************

***********************************************************************************
*****MATERIAS PRIMAS, MATERIALES AUXILIARES*****************
*******************ENVASES Y EMBALAJES*******************************.

compute bimp=ees7p8.
var lab bimp 'Materias Primas, Materiales Auxiliares, Envases y Embalajes'.
exe.

***********************************************************************************
***************COMBUSTIBLES, LUBRICANTES***************************
******************* REPUESTOS Y ACCESORIOS**************************.
compute bicl=ees8p5.
var lab bicl 'Combustibles, Lubricantes, Respuestos y Accesorios'.
exe.

*********************************************************************************
***************UTLIZACIN DE ENERGA Y AGUA**********************
*********************************************************************************

*****************************************************************
*****************ENERGA ELECTRICA*********************
*****************************************************************

*GASTO.
compute generg=sum.1(ees10p9,ees10p15).
var lab generg 'Valor del Gasto en Energa Elctrica (Valor)'.
exe.

*GASTO.
compute gencan=sum.1(ees10p8,ees10p14).
var lab gencan 'Cantidad Gastada en Energa Elctrica (Cantidad)'.
exe.

*VALOR ADQUISICIN, UTILIZACIN Y PRDIDAS.
compute genve = ees10p2.
compute compve = ees10p4.
compute transptve = ees10p6.
compute utilive = ees10p9.
compute vendve = ees10p11.
compute transatve = ees10p13.
compute perdidave = ees10p15.
var lab genve 'Generada (Valor)'.
var lab compve 'Comprada (Valor)'.
var lab transptve 'Transferida a Terceros (Valor)'.
var lab utilive 'Utilizada (Valor)'.
var lab vendve 'Vendida (Valor)'.
var lab transatve 'Transferida a Tercera (Valor)'.
var lab perdidave 'Prdidas (Valor)'.
exe.

*CANTIDAD DE ADQUISICIN, UTILIZACIN Y PRDIDAS.
compute gence = ees10p1.
compute compce = ees10p3.
compute transptce = ees10p5.
compute utilice = ees10p8.
compute vendce = ees10p10.
compute transatce = ees10p12.
compute perdidace = ees10p14.
var lab gence 'Generada (Cantidad)'.
var lab compce 'Comprada (Cantidad)'.
var lab transptce 'Transferida a Terceros (Cantidad)'.
var lab utilice 'Utilizada (Cantidad)'.
var lab vendce 'Vendida (Cantidad)'.
var lab transatce 'Transferida a Tercera (Cantidad)'.
var lab perdidace 'Prdidas (Cantidad)'.
exe.

***************************************************************
**************************AGUA*****************************
***************************************************************

*GASTO.
compute gagua=sum.1(ees11p9,ees11p15).
var lab gagua 'Valor de Gasto de Agua'.
exe.

*GASTO.
compute gaguac=sum.1(ees11p8,ees11p14).
var lab gaguac 'Cantidad de Gasto de Agua'.
exe.
*VALOR DE LA ADQUISICIN, UTILIZACIN Y PRDIDAS.

compute geneav = ees11p2.
compute compav = ees11p4.
compute transptav = ees11p6.
compute utiliav = ees11p9.
compute vendav = ees11p11.
compute transatav = ees11p13.
compute perdidav = ees11p15.
var lab geneav 'Generada (Valor)'.
var lab compav 'Comprada (Valor)'.
var lab transptav 'Transferida a Terceros (Valor)'.
var lab utiliav 'Utilizada (Valor)'.
var lab vendav 'Vendida (Valor)'.
var lab transatav 'Transferida a Tercera (Valor)'.
var lab perdidav 'Prdidas (Valor)'.
exe.

*CANTIDAD DE LA ADQUISICIN, UTILIZACIN Y PRDIDAS.

compute genac = ees11p1.
compute compac = ees11p3.
compute transptac = ees11p5.
compute utiliac = ees11p8.
compute vendac = ees11p10.
compute transatac = ees11p12.
compute perdidac = ees11p14.
var lab genac 'Generada (Cantidad)'.
var lab compac 'Comprada (Cantidad)'.
var lab transptac 'Transferida a Terceros (Cantidad)'.
var lab utiliac 'Utilizada (Cantidad)'.
var lab vendac 'Vendida (Cantidad)'.
var lab transatac 'Transferida a Tercera (Cantidad)'.
var lab perdidac 'Prdidas (Cantidad)'.
exe.

*****************************************************************************
**********OTROS GASTOS DE BIENES Y SERVICIO***************
*****************************************************************************

compute utilmatp=sum.1(ees13ap1,ees13ap2).
compute otmein=sum.1(ees13ap5,ees13ap6).
var lab utilmatp 'Utiles y Materiales de Escritorio'.
var lab otmein 'Otros Materiales e Insumos'.


*BIENES.
compute otgasb=sum.1(utilmatp,otmein).
var lab otgasb 'Total Otros Gastos (Bienes)'.
exe.

*SERVICIOS.

compute trabfab=sum.1(ees13bp2,ees13bp3).
compute trabrem=sum.1(ees13bp6,ees13bp7).
compute compat=sum.1(ees13bp18,ees13bp19).
compute fletpat=sum.1(ees13bp24,ees13bp25).
compute alquiler=sum.1(ees13bp32,ees13bp33).
compute primseg=sum.1(ees13bp42,ees13bp43).
compute publicidad=sum.1(ees13bp44,ees13bp45).
compute honprof=sum.1(ees13bp46,ees13bp47).
compute comunic=sum.1(ees13bp54,ees13bp55).
compute internet=sum.1(ees13bp56,ees13bp57).
compute gastrep=sum.1(ees13bp58,ees13bp59).
compute servinfo=sum.1(ees13bp66,ees13bp67).
compute servcap=sum.1(ees13bp70,ees13bp71).
compute servmed=sum.1(ees13bp72,ees13bp73).
compute apotconag=sum.1(ees13bp74,ees13bp75).
compute apoconoin=sum.1(ees13bp76,ees13bp77).
compute otrogast=sum.1(ees13bp78,ees13bp79).
var lab trabfab 'Trabajos de Fabricacin Relacionados con la Actividad Principal y Secundarias Hecho por Terceros'.
var lab trabrem 'Trabajos de Reparacin y Mantenimiento Corrientes Hecho por Terceros'.
var lab compat 'Comisiones Pagadas a Terceros que no son Trabajadores del Establecimiento'.
var lab fletpat 'Fletes Pagados a Terceros'.
var lab alquiler 'Alquileres'.
var lab primseg 'Primas de Seguros sobre Bienes'.
var lab publicidad 'Publicidad'.
var lab honprof 'Honorarios Profesionales'.
var lab comunic 'Comunicacin'.
var lab internet 'Internet'.
var lab gastrep 'Gastos de Representacin'.
var lab servinfo 'Servicios de Informtica'.
var lab servcap 'Servicios de Capacitacin'.
var lab servmed 'Servicios Mdicos'.
var lab apotconag 'Aportes y Contribuciones a las Asociaciones Gremiales y Empresariales'.
var lab apoconoin 'Aportes y Contribuciones a Otras Instituciones sin Fines de Lucro'.
var lab otrogast 'Otros Gastos de Consumo'.
exe.

compute otgaees=sum.1(trabfab,trabrem,compat,fletpat,alquiler,primseg,publicidad,honprof,comunic,internet,gastrep,servinfo,servcap,
                                     servmed,apotconag,apoconoin,otrogast).
var lab otgaees 'Total Otros Gastos (Servicios)'.
exe.

*TOTAL.
compute ogbs=sum.1(otgasb,otgaees).
var lab ogbs 'Otros Gastos de Bienes y Servicios'.
exe.

*********************************************************************************
***********************CONSUMO INTERMEDIO***************************
*********************************************************************************

compute conint=sum.1(bimp,bicl,ogbs,generg,gagua).
var lab conint 'Consumo Intermedio'.
exe.

********************************************************************************
**************************VALOR AGREGADO*****************************
*********************************************************************************

compute valag=sum.1(prodtot,-conint).
var lab valag 'Valor Agregado'.
exe.


************************************************************************************
****************FORMACIN BRUTA DE CAPITAL FIJO*******************a
************************************************************************************

*VALOR DE LOS ACTIVOS FIJOS CONSTRUIDOS O FABRICADOS PARA USO PROPIO.

compute valafic=ees19p141.
compute valadte=ees19p142.
compute transrlec=ees19p143.
compute impdire=ees19p144.
compute comanon=ees19p145.
compute comanoi=ees19p146.
compute comauon=ees19p147.
compute valvenaf=ees19p148.
compute valtresct=ees19p149.
compute transhlec=ees19p150.
var lab valafic 'Valor de los Activos Fijos Construidos o Fabricados para Uso Propio'.
var lab valadte 'Valor de las Transferencias Recibidas de Otros Establecimientos de la Empresa'.
var lab transrlec 'Transferencias Recibidas de Locales de la Empresa de Otros Cantones'.
var lab impdire 'Importaciones Directas'.
var lab comanon 'Compras en el Pas de Activos Nuevos de Origen Nacional'.
var lab comanoi 'Compras en el Pas de Activos Nuevos de Origen Importado'.
var lab comauon 'Compras en el Pas de Activos Usados Nacional o Importado'.
var lab valvenaf 'Valor de las Ventas de Activos Fijos en el Perodo de Referencia'.
var lab valtresct 'Valor de las transferencias en especie sin contrapartida hechas a Terceros'.
var lab transhlec 'Transferencias hechas a Locales de la Empresa de Otros Cantones'.
exe.

*FORMACIN BRUTA DE CAPITAL FIJO.

compute entrada=sum.1(ees19p141 to ees19p147).
compute salidas=sum.1(ees19p148 to ees19p150).
compute adquis=sum.1(entrada,invds).
compute fbkf=sum.1(adquis,-salidas).
var lab entrada 'Entradas'.
var lab adquis 'Aquisiciones'.
var lab salidas 'Salidas'.
var lab fbkf 'Formacin Bruta de Capital Fijo'.
exe.

****************************************************************************************
*******IMPUESTOS A LOS CONSUMOS ESPECIALES***********************
*****************************************************************************************.
compute ice=ees12p1.
var lab ice 'Impuesto a los Consumos Especiales'.
exe.

****************************************************************************************
******************IMPUESTOS SOBRE LA PRODUCCIN***********************
*****************************************************************************************.
compute impro=sum.1(ees12p3 to ees12p6).
var lab impro 'Impuestos sobre la Produccin'.
exe.

compute patente=ees12p3.
compute predial=ees12p4.
compute licencia=ees12p5.
compute otros=ees12p6.
var lab patente 'Patente de Funcionamiento'.
var lab predial 'Impuesto Predial'.
var lab licencia 'Permiso y Licencia de Funcionamiento'.
var lab otros 'Otros'.
exe.


****************************************************************************************
******************IMPUESTO AL VALOR AGREGADO****************************
**********************************IVA***************************************************.

*IVA SOBRE VENTAS*.
compute ivav=ees12p8.
var lab ivav 'Iva sobre ventas'.
exe.

*IVA SOBRE COMPRAS*.
compute ivac=sum.1(ees12p10,ees12p13,ees12p16,ees12p19).
var lab ivac 'Iva sobre compras'.
exe.

*DEVOLUCIN DEL IVA*.
compute ivad=ees12p22.
var lab ivad 'Devolucin del IVA'.
exe.

*IVA CALCULADO*.
compute iva=sum.1(ivav,-ivac,-ivad).
var lab iva 'Impuesto al Valor Agregado'.
exe.

****************************************************************************************
******************DERECHOS DE IMPORTACIN*********************************
*****************************************************************************************.

compute derimp=sum.1(ees12p24,ees12p25).
var lab derimp 'Derechos de importacin'.
exe.

compute sobaf=ees12p24.
compute sobob=ees12p25.
compute devdi=ees12p26.
var lab sobaf 'Sobre Activos Fijos'.
var lab sobob 'Sobre Otros Bienes'.
var lab devdi 'Devolucin de Derechos de Importacin'.
exe.

****************************************************************************************
************************************SUBSIDIOS**************************************
****************************************************************************************

compute subs=ees12p27.
var lab subs 'Subsidios'.
exe.

****************************************************************************************
******************VARIACION DE LAS EXISTENCIAS DE**********************
**********************MATERIAS PRIMA Y AUXILIARES***********************
********************COMBUSTIBLES Y LUBRICANTES*************************
*************************REPUESTOS Y ACCESORIOS**************************
****************************************************************************************

*VARIACIN DE MATERIAS PRIMAS*.
compute vmp=sum.1(ees7p5,ees7p6,ees7p7,-ees7p8,-ees7p10,-ees7p11,-ees7p12,-ees7p13,-ees7p14).
var lab vmp 'Variacin de Materias Primas, Material Auxiliar, Envases y Embalajes'.
exe.

*VARIACIN DE COMBUSTIBLES Y LUBRICANTES*.
compute vcl=sum.1(ees8p2,ees8p3,ees8p4,-ees8p5,-ees8p7,-ees8p8,-ees8p9,-ees8p10,-ees8p11).
var lab vcl 'Variacin de Combustibles, Lubricantes, Repuestos y Accesorios'.
exe.

*VARIACIN DE MERCADERAS*.
compute vmer=sum.1(ees9p3,ees9p4,ees9p5,-ees9p6,-ees9p8,-ees9p9,-ees9p10,-ees9p1).
var lab vmer 'Variacin de Mercaderas'.
exe.

*VARIACIN TOTAL*.
compute varexi=sum.1(vmp,vcl,vmer).
var lab varexi 'Variacin de las Existencias de Materias Primas, Materiales Auxiliares, Combustibles, Lubricantes, Repuestos y Accesorios'.
exe.

****************************************************************************************
******************VARIACION DE LAS EXISTENCIAS DE***********************
*********PRODUCCIN, VENTAS DE BIENES TERMINADOS****************
****************************************************************************************.

compute vpv =sum.1(ees14p3,ees14p4,-ees14p5,-ees14p6,-ees14p8,-ees14p9,-ees14p10).
var lab vpv 'Variacin de Bienes Terminados'.
exe.

*****************************************************************************************
***************VALOR DE LAS EXISTENCIAS AL 01 DE ENERO**************
******************************************************************************************

compute mat01=ees7p4.
compute luco01=ees8p1.
compute mer01=ees9p2.
compute biet01=ees14p2.
compute ppro01=ees18p1.
compute obie01=ees18p10.
var lab mat01 'Materias Primas, Materiales Auxiliares, Envases y Embalajes'.
var lab luco01 'Combustibles Lubricantes, Repuestos y Accesorios'.
var lab mer01 'Mercaderas (Artculos para la Venta Sin Transformacin)'.
var lab biet01 'Productos Terminados'.
var lab ppro01 'Productos en Proceso'.
var lab obie01 'Otros Bienes'.

compute vex01=sum.1(mat01,luco01,mer01,biet01,ppro01,obie01).
var lab vex01 'Total Existencias al 01 de Enero'.
exe.

*****************************************************************************************
***************VALOR DE LAS EXISTENCIAS AL 31 DE DICIEMBRE*********
*****************************************************************************************

compute mat31=ees7p15.
compute luco31=ees8p12.
compute mer31=ees9p13.
compute biet31=ees14p11.
compute ppro31=ees18p3.
compute obie31=ees18p12.
var lab mat31 'Materias Primas, Materiales Auxiliares, Envases y Embalajes'.
var lab luco31 'Combustibles Lubricantes, Repuestos y Accesorios'.
var lab mer31 'Mercaderas (Artculos para la Venta Sin Transformacin)'.
var lab biet31 'Productos Terminados'.
var lab ppro31 'Productos en Proceso'.
var lab obie31 'Otros Bienes'.

compute vex31=sum.1(mat31,luco31,mer31,biet31,ppro31,obie31).
var lab vex31 'Total de las Existencias al 31 de Diciembre'.
exe.

**********************************************************************************************
************************************INGRESO TOTAL*************************************
***********************************************************************************************

*INGRESO MANUFACTURA.

compute ingman=ees14p1.
var lab ingman 'Ingreso de Manufacturas'.
exe.

*INGRESO SERVICIOS.

compute ingser=ees14p12.
var lab ingser 'Ingreso de Servicios'.
exe.

*INGRESO COMERCIO.

compute ingcom=sum.1(ees15ap2,ees15ap3,ees15bp1,ees15bp2).
var lab ingcom 'Ingresos por Comercio'.
exe.

*INGRESOS TOTALES.

compute ingtot=sum.1(ees14p1,ees14p12,ees15ap2,ees15ap3,ees15bp1,ees15bp2,ees16p19,ees16p20).
var lab ingtot 'Ingresos Totales'.
exe.

***********************************************************************************************************
******************************VALOR DE LAS VENTAS TOTAL************************************
************************************************************************************************************

*INCLUYE VALOR DE LAS VENTAS DE COMERCIO - MANUFACTURAS E INGRESOS POR SERVICIOS.
compute vventt=sum.1(ingman,vvent,ingserof).
var lab vventt 'Valor de las Ventas de la Empresa'.
exe.

***************************************************************************************************************************************
***************************************************SECTOR ECONMICO********************************************************
***************************************************************************************************************************************

STRING ciiu (a1).
COMPUTE CIIU=substr(es5p1_1,1,1).
EXE.
VAR LAB CIIU  'Actividad Principal (Letra)'.
VAL LAB CIIU
'A'	'AGRICULTURA, GANADERA,  SILVICULTURA Y PESCA'
'B'	'EXPLOTACIN DE MINAS Y CANTERAS'
'C'	'INDUSTRIAS MANUFACTURERAS'
'D'	'SUMINISTRO DE ELECTRICIDAD, GAS, VAPOR Y AIRE ACONDICIONADO'
'E'	'DISTRIBUCIN DE AGUA; ALCANTARILLADO, GESTIN DE DESECHOS Y ACTIVIDADES DE SANEAMIENTO'
'F'	'CONSTRUCCIN'
'G'	'COMERCIO AL POR MAYOR Y AL POR MENOR; REPARACIN DE VEHCULOS AUTOMOTORES Y MOTOCICLETAS'
'H'	'TRANSPORTE Y ALMACENAMIENTO'
'I'	'ACTIVIDADES DE ALOJAMIENTO Y DE SERVICIO DE COMIDAS'
'J'	'INFORMACIN Y COMUNICACIN'
'K'	'ACTIVIDADES FINANCIERAS Y DE SEGUROS'
'L'	'ACTIVIDADES INMOBILIARIAS'
'M'	'ACTIVIDADES PROFESIONALES, CIENTFICAS Y TCNICAS'
'N'	'ACTIVIDADES DE SERVICIOS ADMINISTRATIVOS Y DE APOYO'
'O'	'ADMINISTRACIN PBLICA Y DEFENSA; PLANES DE SEGURIDAD SOCIAL DE AFILIACIN OBLIGATORIA'
'P'	'ENSEANZA'
'Q'	'ACTIVIDADES DE ATENCIN DE LA SALUD HUMANA Y DE ASISTENCIA SOCIAL'
'R'	'ARTES, ENTRETENIMIENTO Y RECREACIN'
'S'	'OTRAS ACTIVIDADES DE SERVICIOS'
'T'	'ACTIVIDADES DE LOS HOGARES COMO EMPLEADORES; ACTIVIDADES NO DIFERENCIADAS DE LOS HOGARES COMO PRODUCTORES DE BIENES Y SERVICIOS PARA USO PROPIO'
'U'	'ACTIVIDADES DE ORGANIZACIONES Y RGANOS EXTRATERRITORIALES'.

IF(CIIU='C') sector=1.
IF(CIIU='G') sector=2.
IF(CIIU='D' | CIIU='E' | CIIU='F') sector=3.
IF(CIIU>='H') sector=3.
EXE.
VAR LAB SECTOR 'Sector Econmico'.
VAL LAB SECTOR 
1 'Manufactura'
2 'Comercio'
3 'Servicio'.

*TAMAO DE LA EMPRESA.

if(popt<10 & ingtot <100001) tamao=1.
if((popt>=10 & popt<50) & (ingtot>=100001 & ingtot<1000001)) tamao=2.
if((popt>=50 & popt<100) & (ingtot>=1000001 & ingtot<2000001)) tamao=3.
if((popt>=100 & popt<200) & (ingtot>=2000001 & ingtot<5000001)) tamao=4.
if(popt>=200 & ingtot >=5000001) tamao=5.
if(missing(tamao) & (ingtot<100001)) tamao=1.
if(missing(tamao) & (ingtot>=100001 & ingtot <1000001)) tamao=2.
if(missing(tamao) & (ingtot>=1000001 & ingtot<2000001)) tamao=3.
if(missing(tamao) & (ingtot>=2000001 & ingtot<5000001)) tamao=4.
if(missing(tamao) & ingtot >=5000001) tamao=5.
ren var popt=popt_1.
compute popt=rnd(popt_1).
if((popt>=10 & popt<50) & tamao=1) tamao=2.
if((popt>=50 & popt<100) & tamao=1) tamao=3.
if((popt>=100 & popt<200) & tamao=1) tamao=4.
if(popt>=200 & tamao=1) tamao=5.
var lab tamao 'Tamao de la Empresa'.
exe.
val lab tamao
2 'Pequea'
3 'Mediana A'
4 'Mediana B'
5 'Grande'.
del var popt.
ren var popt_1=popt.
ren var tamao = tama.

*GENERACION DE CIIU A 2 Y 3 DIGITOS.

STRING ciiu2 (A3).
STRING ciiu3 (A4).
COMPUTE CIIU2=substr(es5p1_1,1,3).
COMPUTE CIIU3=substr(es5p1_1,1,4).
exe.
VAR LAB CIIU2  'Actividad Principal (2 Digitos)'.
VAR LAB CIIU3  'Actividad Principal (3 Digitos)'.

val lab ciiu2
'A01'	'AGRICULTURA, GANADERA, CAZA Y ACTIVIDADES DE SERVICIOS CONEXAS'
'A02'	'SILVICULTURA Y EXTRACCIN DE MADERA'
'A03'	'PESCA Y ACUICULTURA'
'B05'	'EXTRACCIN DE CARBN DE PIEDRA Y LIGNITO'
'B06'	'EXTRACCIN DE PETRLEO CRUDO Y GAS NATURAL'
'B07'	'EXTRACCIN DE MINERALES METALFEROS'
'B08'	'EXPLOTACIN DE OTRAS MINAS Y CANTERAS'
'B09'	'ACTIVIDADES DE SERVICIOS DE APOYO PARA LA EXPLOTACIN DE MINAS Y CANTERAS'
'C10'	'ELABORACIN DE PRODUCTOS ALIMENTICIOS'
'C11'	'ELABORACIN DE BEBIDAS'
'C12'	'ELABORACIN DE PRODUCTOS DE TABACO'
'C13'	'FABRICACIN DE PRODUCTOS TEXTILES'
'C14'	'FABRICACIN DE PRENDAS DE VESTIR'
'C15'	'FABRICACIN DE CUEROS Y PRODUCTOS CONEXOS'
'C16'	'PRODUCCIN DE MADERA Y FABRICACIN DE PRODUCTOS DE MADERA Y CORCHO, EXCEPTO MUEBLES; FABRICACIN DE ARTCULOS DE PAJA Y DE MATERIALES TRENZABLES'
'C17'	'FABRICACIN DE PAPEL Y DE PRODUCTOS DE PAPEL'
'C18'	'IMPRESIN Y REPRODUCCIN DE GRABACIONES'
'C19'	'FABRICACIN DE COQUE Y DE PRODUCTOS DE LA REFINACIN DEL PETRLEO'
'C20'	'FABRICACIN DE SUBSTANCIAS Y PRODUCTOS QUMICOS'
'C21'	'FABRICACIN DE PRODUCTOS FARMACUTICOS, SUSTANCIAS QUMICAS MEDICINALES Y PRODUCTOS BOTNICOS DE USO FARMACUTICO'
'C22'	'FABRICACIN DE PRODUCTOS DE CAUCHO Y PLSTICO'
'C23'	'FABRICACIN DE OTROS PRODUCTOS MINERALES NO METLICOS'
'C24'	'FABRICACIN DE METALES COMUNES'
'C25'	'FABRICACIN DE PRODUCTOS ELABORADOS DE METAL, EXCEPTO MAQUINARIA Y EQUIPO'
'C26'	'FABRICACIN DE PRODUCTOS DE INFORMTICA, ELECTRNICA Y PTICA'
'C27'	'FABRICACIN DE EQUIPO ELCTRICO'
'C28'	'FABRICACIN DE MAQUINARIA Y EQUIPO NCP'
'C29'	'FABRICACIN DE VEHCULOS AUTOMOTORES, REMOLQUES Y SEMIRREMOLQUES'
'C30'	'FABRICACIN DE OTROS TIPOS DE EQUIPOS DE TRANSPORTE'
'C31'	'FABRICACIN DE MUEBLES'
'C32'	'OTRAS INDUSTRIAS MANUFACTURERAS'
'C33'	'REPARACIN E INSTALACIN DE MAQUINARIA Y EQUIPO'
'D35'	'SUMINISTRO DE ELECTRICIDAD, GAS, VAPOR Y AIRE ACONDICIONADO'
'E36'	'CAPTACIN, TRATAMIENTO Y DISTRIBUCIN DE AGUA'
'E37'	'EVACUACIN DE AGUAS RESIDUALES'
'E38'	'RECOLECCIN, TRATAMIENTO Y ELIMINACIN DE DESECHOS, RECUPERACIN DE MATERIALES'
'E39'	'ACTIVIDADES DE DESCONTAMINACIN Y OTROS SERVICIOS DE  GESTIN DE DESECHOS'
'F41'	'CONSTRUCCIN DE EDIFICIOS'
'F42'	'OBRAS DE INGENIERA CIVIL'
'F43'	'ACTIVIDADES ESPECIALIZADAS DE LA CONSTRUCCIN'
'G45'	'COMERCIO Y REPARACIN DE VEHCULOS AUTOMOTORES Y MOTOCICLETAS'
'G46'	'COMERCIO AL POR MAYOR, EXCEPTO EL DE VEHCULOS AUTOMOTORES Y MOTOCICLETAS'
'G47'	'COMERCIO AL POR MENOR, EXCEPTO EL DE VEHCULOS AUTOMOTORES Y MOTOCICLETAS'
'H49'	'TRANSPORTE POR VA TERRESTRE Y POR TUBERAS'
'H50'	'TRANSPORTE POR VA ACUTICA'
'H51'	'TRANSPORTE POR VA AREA'
'H52'	'ALMACENAMIENTO Y ACTIVIDADES DE APOYO AL TRANSPORTE'
'H53'	'ACTIVIDADES POSTALES Y DE MENSAJERA'
'I55'	'ACTIVIDADES DE ALOJAMIENTO'
'I56'	'SERVICIO DE ALIMENTO Y BEBIDA'
'J58'	'ACTIVIDADES DE PUBLICACIN'
'J59'	'ACTIVIDADES DE PRODUCCIN DE PELCULAS CINEMATOGRFICAS, VDEOS Y PROGRAMAS DE TELEVISIN, GRABACIN DE SONIDO Y EDICIN DE MSICA'
'J60'	'ACTIVIDADES DE PROGRAMACIN Y TRANSMISIN'
'J61'	'TELECOMUNICACIONES'
'J62'	'PROGRAMACIN INFORMTICA, CONSULTORA DE INFORMTICA Y ACTIVIDADES CONEXAS'
'J63'	'ACTIVIDADES DE SERVICIOS DE INFORMACIN'
'K64'	'ACTIVIDADES DE SERVICIOS FINANCIEROS, EXCEPTO LAS DE SEGUROS Y FONDOS DE PENSIONES'
'K65'	'SEGUROS, REASEGUROS Y FONDOS DE PENSIONES, EXCEPTO LOS PLANES DE SEGURIDAD SOCIAL DE AFILIACIN OBLIGATORIA'
'K66'	'ACTIVIDADES AUXILIARES DE LAS ACTIVIDADES DE SERVICIOS FINANCIEROS'
'L68'	'ACTIVIDADES INMOBILIARIAS'
'M69'	'ACTIVIDADES JURDICAS Y DE CONTABILIDAD'
'M70'	'ACTIVIDADES DE OFICINAS PRINCIPALES; ACTIVIDADES DE CONSULTORA DE GESTIN'
'M71'	'ACTIVIDADES DE ARQUITECTURA E INGENIERA; ENSAYOS Y ANLISIS TCNICOS'
'M72'	'INVESTIGACIN CIENTFICA Y DESARROLLO'
'M73'	'PUBLICIDAD Y ESTUDIOS DE MERCADO'
'M74'	'OTRAS ACTIVIDADES PROFESIONALES, CIENTFICAS Y TCNICAS'
'M75'	'ACTIVIDADES VETERINARIAS'
'N77'	'ACTIVIDADES DE ALQUILER Y ARRENDAMIENTO'
'N78'	'ACTIVIDADES DE EMPLEO'
'N79'	'ACTIVIDADES DE AGENCIAS DE VIAJES, OPERADORES TURSTICOS, SERVICIOS DE RESERVAS Y ACTIVIDADES CONEXAS'
'N80'	'ACTIVIDADES DE SEGURIDAD E INVESTIGACIN'
'N81'	'ACTIVIDADES DE SERVICIOS A EDIFICIOS Y PAISAJISMO'
'N82'	'ACTIVIDADES ADMINISTRATIVAS Y DE APOYO DE OFICINA Y OTRAS ACTIVIDADES DE APOYO A LAS EMPRESAS'
'O84'	'ADMINISTRACIN PBLICA Y DEFENSA; PLANES DE SEGURIDAD SOCIAL DE AFILIACIN OBLIGATORIA'
'P85'	'ENSEANZA'
'Q86'	'ACTIVIDADES DE ATENCIN DE LA SALUD HUMANA'
'Q87'	'ACTIVIDADES DE ATENCIN EN INSTITUCIONES'
'Q88'	'ACTIVIDADES DE ASISTENCIA SOCIAL SIN ALOJAMIENTO'
'R90'	'ACTIVIDADES CREATIVAS, ARTSTICAS Y DE ENTRETENIMIENTO'
'R91'	'ACTIVIDADES DE BIBLIOTECAS, ARCHIVOS, MUSEOS Y OTRAS ACTIVIDADES CULTURALES'
'R92'	'ACTIVIDADES DE JUEGOS DE AZAR Y APUESTAS'
'R93'	'ACTIVIDADES DEPORTIVAS, DE ESPARCIMIENTO Y RECREATIVAS'
'S94'	'ACTIVIDADES DE ASOCIACIONES'
'S95'	'REPARACIN DE COMPUTADORES Y DE EFECTOS PERSONALES Y ENSERES DOMSTICOS'
'S96'	'OTRAS ACTIVIDADES DE SERVICIOS PERSONALES'
'T97'	'ACTIVIDADES DE LOS HOGARES COMO EMPLEADORES DE PERSONAL DOMSTICO'
'T98'	'ACTIVIDADES NO DIFERENCIADAS DE LOS HOGARES COMO PRODUCTORES DE BIENES Y SERVICIOS PARA USO PROPIO'
'U99'	'ACTIVIDADES DE ORGANIZACIONES Y RGANOS EXTRATERRITORIALES'.

val lab ciiu3
'A011'	'CULTIVO DE PLANTAS NO PERENNES'
'A012'	'CULTIVO DE PLANTAS PERENNES'
'A013'	'PROPAGACIN DE PLANTAS'
'A014'	'GANADERA'
'A015'	'CULTIVO DE PRODUCTOS AGRCOLAS EN COMBINACIN CON LA CRA DE ANIMALES (EXPLOTACIN MIXTA)'
'A016'	'ACTIVIDADES DE APOYO A LA AGRICULTURA Y LA GANADERA Y ACTIVIDADES POSCOSECHA'
'A017'	'CAZA ORDINARIA, MEDIANTE TRAMPAS Y ACTIVIDADES DE SERVICIOS CONEXAS'
'A021'	'SILVICULTURA Y OTRAS ACTIVIDADES FORESTALES'
'A022'	'EXTRACCIN DE MADERA'
'A023'	'RECOLECCIN DE PRODUCTOS FORESTALES DISTINTOS DE LA MADERA'
'A024'	'SERVICIOS DE APOYO A LA SILVICULTURA'
'A031'	'PESCA'
'A032'	'ACUICULTURA'
'B051'	'EXTRACCIN DE CARBN DE PIEDRA'
'B052'	'EXTRACCIN DE LIGNITO'
'B061'	'EXTRACCIN DE PETRLEO CRUDO'
'B062'	'EXTRACCIN DE GAS NATURAL'
'B071'	'EXTRACCIN DE MINERALES DE HIERRO'
'B072'	'EXTRACCIN DE MINERALES METALFEROS NO FERROSOS'
'B081'	'EXTRACCIN DE PIEDRA, ARENA Y ARCILLA'
'B089'	'EXPLOTACIN DE MINAS Y CANTERAS NCP'
'B091'	'ACTIVIDADES DE APOYO PARA LA EXTRACCIN DE PETRLEO Y GAS NATURAL'
'B099'	'ACTIVIDADES DE APOYO PARA LA EXPLOTACIN DE OTRAS MINAS Y CANTERAS'
'C101'	'ELABORACIN Y CONSERVACIN DE CARNE'
'C102'	'ELABORACIN Y CONSERVACIN DE PESCADOS, CRUSTCEOS Y MOLUSCOS'
'C103'	'ELABORACIN Y CONSERVACIN DE FRUTAS, LEGUMBRES Y HORTALIZAS'
'C104'	'ELABORACIN DE ACEITES Y GRASAS DE ORIGEN VEGETAL Y ANIMAL'
'C105'	'ELABORACIN DE PRODUCTOS LCTEOS'
'C106'	'ELABORACIN DE PRODUCTOS DE MOLINERA, ALMIDONES Y PRODUCTOS DERIVADOS DEL ALMIDN'
'C107'	'ELABORACIN DE OTROS PRODUCTOS ALIMENTICIOS'
'C108'	'ELABORACIN DE ALIMENTOS PREPARADOS PARA ANIMALES'
'C110'	'ELABORACIN DE BEBIDAS'
'C120'	'ELABORACIN DE PRODUCTOS DE TABACO'
'C131'	'HILATURA, TEJEDURA Y ACABADOS DE PRODUCTOS TEXTILES'
'C139'	'FABRICACIN DE OTROS PRODUCTOS TEXTILES'
'C141'	'FABRICACIN DE PRENDAS DE VESTIR, EXCEPTO PRENDAS DE PIEL'
'C142'	'FABRICACIN DE ARTCULOS DE PIEL'
'C143'	'FABRICACIN DE ARTCULOS DE PUNTO Y GANCHILLO'
'C151'	'CURTIDO Y ADOBO DE CUEROS; FABRICACIN DE MALETAS, BOLSOS DE MANO Y ARTCULOS DE TALABARTERA Y GUARNICIONERA; ADOBO Y TEIDO DE PIELES'
'C152'	'FABRICACIN DE CALZADO'
'C161'	'ASERRADO Y ACEPILLADURA DE MADERA'
'C162'	'FABRICACIN DE HOJAS DE MADERA PARA ENCHAPADO Y TABLEROS A BASE DE MADERA'
'C170'	'FABRICACIN DE PAPEL Y DE PRODUCTOS DE PAPEL'
'C181'	'IMPRESIN Y ACTIVIDADES DE SERVICIOS RELACIONADOS CON LA IMPRESIN'
'C182'	'REPRODUCCIN DE GRABACIONES'
'C191'	'FABRICACIN DE PRODUCTOS DE HORNO DE COQUE'
'C192'	'FABRICACIN DE PRODUCTOS DE LA REFINACIN DEL PETRLEO'
'C201'	'FABRICACIN DE SUSTANCIAS QUMICAS BSICAS, DE ABONOS Y COMPUESTOS DE NITRGENO Y DE PLSTICOS Y CAUCHO SINTTICO EN FORMAS PRIMARIAS'
'C202'	'FABRICACIN DE OTROS PRODUCTOS QUMICOS'
'C203'	'FABRICACIN DE FIBRAS ARTIFICIALES'
'C210'	'FABRICACIN DE PRODUCTOS FARMACUTICOS, SUSTANCIAS QUMICAS MEDICINALES Y PRODUCTOS BOTNICOS DE USO FARMACUTICO'
'C221'	'FABRICACIN DE PRODUCTOS DE CAUCHO'
'C222'	'FABRICACIN DE PRODUCTOS DE PLSTICO'
'C231'	'FABRICACIN DE VIDRIO Y PRODUCTOS DE VIDRIO'
'C239'	'FABRICACIN DE PRODUCTOS MINERALES NO METLICOS NCP'
'C241'	'INDUSTRIAS BSICAS DE HIERRO Y ACERO'
'C242'	'FABRICACIN DE PRODUCTOS PRIMARIOS DE METALES PRECIOSOS Y METALES NO FERROSOS'
'C243'	'FUNDICIN DE METALES'
'C251'	'FABRICACIN DE PRODUCTOS METLICOS PARA USO ESTRUCTURAL, TANQUES, DEPSITOS, RECIPIENTES DE METAL Y GENERADORES DE VAPOR'
'C252'	'FABRICACIN DE ARMAS Y MUNICIONES'
'C259'	'FABRICACIN DE OTROS PRODUCTOS ELABORADOS DE METAL, ACTIVIDADES DE TRABAJOS DE METALES'
'C261'	'FABRICACIN DE COMPONENTES Y TABLEROS ELECTRNICOS'
'C262'	'FABRICACIN DE ORDENADORES Y EQUIPO PERIFRICO'
'C263'	'FABRICACIN DE EQUIPO DE COMUNICACIONES'
'C264'	'FABRICACIN DE APARATOS ELECTRNICOS DE CONSUMO'
'C265'	'FABRICACIN DE EQUIPOS DE MEDICIN, PRUEBA, NAVEGACIN, CONTROL Y DE RELOJES'
'C266'	'FABRICACIN DE EQUIPO DE IRRADIACIN, Y EQUIPO ELECTRNICO DE USO MEDICO Y TERAPUTICO'
'C267'	'FABRICACIN DE INSTRUMENTOS PTICOS Y EQUIPO FOTOGRFICOS'
'C268'	'FABRICACIN DE SOPORTES MAGNTICOS Y PTICOS'
'C271'	'FABRICACIN DE MOTORES, GENERADORES, TRANSFORMADORES ELCTRICOS Y APARATOS DE DISTRIBUCIN Y CONTROL DE LA ENERGA ELCTRICA'
'C272'	'FABRICACIN DE PILAS, BATERAS Y ACUMULADORES'
'C273'	'FABRICACIN DE CABLES Y DISPOSITIVOS DE CABLEADO'
'C274'	'FABRICACIN DE EQUIPO ELCTRICO DE ILUMINACIN'
'C275'	'FABRICACIN DE APARATOS DE USO DOMSTICO'
'C279'	'FABRICACIN DE OTROS TIPOS DE EQUIPO ELCTRICO'
'C281'	'FABRICACIN DE MOTORES Y TURBINAS, EXCEPTO MOTORES PARA AERONAVES, VEHCULOS AUTOMOTORES Y MOTOCICLETAS'
'C282'	'FABRICACIN DE MAQUINARIA DE USO ESPECIAL'
'C291'	'FABRICACIN DE VEHCULOS AUTOMOTORES'
'C292'	'FABRICACIN DE CARROCERAS PARA VEHCULOS AUTOMOTORES; FABRICACIN DE REMOLQUES Y SEMIRREMOLQUES'
'C293'	'FABRICACIN DE PARTES, PIEZAS Y ACCESORIOS PARA VEHCULOS AUTOMOTORES'
'C301'	'CONSTRUCCIN DE BUQUES Y OTRAS EMBARCACIONES'
'C302'	'FABRICACIN DE LOCOMOTORAS Y MATERIAL RODANTE'
'C303'	'FABRICACIN DE AERONAVES Y NAVES ESPACIALES Y MAQUINARIA CONEXA'
'C304'	'FABRICACIN DE VEHCULOS MILITARES DE COMBATE'
'C309'	'FABRICACIN DE EQUIPO DE TRANSPORTE NCP'
'C310'	'FABRICACIN DE MUEBLES'
'C321'	'FABRICACIN DE JOYAS, BISUTERA Y ARTCULOS CONEXOS'
'C322'	'FABRICACIN DE INSTRUMENTOS MUSICALES'
'C323'	'FABRICACIN DE ARTCULOS DE DEPORTE'
'C324'	'FABRICACIN DE JUEGOS Y JUGUETES'
'C325'	'FABRICACIN DE INSTRUMENTOS Y MATERIALES MDICOS Y ODONTOLGICOS'
'C329'	'OTRAS INDUSTRIAS MANUFACTURERAS NCP'
'C331 '	'REPARACIN DE PRODUCTOS ELABORADOS DE METAL, MAQUINARIA Y EQUIPO'
'C332'	'INSTALACIN DE MAQUINARIA Y EQUIPO INDUSTRIALES'
'D351'	'GENERACIN, TRANSMISIN Y DISTRIBUCIN DE ENERGA ELCTRICA'
'D352'	'FABRICACIN DE GAS; DISTRIBUCIN DE COMBUSTIBLES GASEOSOS POR TUBERAS'
'D353'	'SUMINISTRO DE VAPOR Y DE AIRE ACONDICIONADO'
'E360'	'CAPTACIN, TRATAMIENTO Y DISTRIBUCIN DE AGUA'
'E370'	'EVACUACIN DE AGUAS RESIDUALES'
'E381'	'RECOLECCIN DE DESECHOS'
'E382'	'TRATAMIENTO Y ELIMINACIN DE DESECHOS'
'E383'	'RECUPERACIN DE MATERIALES'
'E390'	'ACTIVIDADES DE DESCONTAMINACIN Y OTROS SERVICIOS DE  GESTIN DE DESECHOS'
'F410'	'CONSTRUCCIN DE EDIFICIOS'
'F421'	'CONSTRUCCIN DE CARRETERAS Y LNEAS DE FERROCARRIL'
'F422'	'CONSTRUCCIN DE PROYECTOS DE SERVICIOS PBLICOS'
'F429'	'CONSTRUCCIN DE OTRAS OBRAS DE INGENIERA CIVIL'
'F431'	'DEMOLICIN Y PREPARACIN DEL TERRENO'
'F432'	'INSTALACIONES ELCTRICAS Y DE FONTANERA Y OTRAS INSTALACIONES PARA OBRAS DE CONSTRUCCIN'
'F433'	'TERMINACIN Y ACABADO DE EDIFICIOS'
'F439'	'OTRAS ACTIVIDADES ESPECIALIZADAS DE CONSTRUCCIN'
'G451'	'VENTA DE VEHCULOS AUTOMOTORES'
'G452'	'MANTENIMIENTO Y REPARACIN DE VEHCULOS AUTOMOTORES'
'G453'	'VENTA DE PARTES, PIEZAS Y ACCESORIOS PARA VEHCULOS AUTOMOTORES'
'G454'	'VENTA, MANTENIMIENTO Y REPARACIN DE MOTOCICLETAS Y DE SUS PARTES, PIEZAS Y ACCESORIOS'
'G461'	'VENTA AL POR MAYOR A CAMBIO DE UNA COMISIN O POR CONTRATO'
'G462'	'VENTA AL POR MAYOR DE MATERIAS PRIMAS AGROPECUARIAS Y ANIMALES VIVOS'
'G463'	'VENTA AL POR MAYOR DE ALIMENTOS, BEBIDAS Y TABACO'
'G464'	'VENTA AL POR MAYOR DE ENSERES DOMSTICOS'
'G465'	'VENTA AL POR MAYOR DE MAQUINARIAS EQUIPOS Y MATERIALES'
'G466'	'OTRAS ACTIVIDADES DE VENTA AL POR MAYOR ESPECIALIZADA'
'G469'	'VENTA AL POR MAYOR DE OTROS PRODUCTOS NO ESPECIALIZADOS'
'G471'	'VENTA AL POR MENOR EN COMERCIOS NO ESPECIALIZADOS'
'G472'	'VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN COMERCIOS ESPECIALIZADOS'
'G473'	'VENTA AL POR MENOR DE COMBUSTIBLES PARA VEHCULOS AUTOMOTORES EN COMERCIOS ESPECIALIZADOS'
'G474'	'VENTA AL POR MENOR DE EQUIPO DE INFORMACIN Y DE COMUNICACIONES EN COMERCIOS ESPECIALIZADOS'
'G475'	'VENTA AL POR MENOR DE OTROS ENSERES DOMSTICOS EN COMERCIOS ESPECIALIZADOS'
'G476'	'VENTA AL POR MENOR DE PRODUCTOS CULTURALES Y RECREATIVOS EN COMERCIOS ESPECIALIZADOS'
'G477'	'VENTA AL POR MENOR DE OTROS PRODUCTOS EN COMERCIOS ESPECIALIZADOS'
'G478'	'VENTA AL POR MENOR EN PUESTOS DE VENTA Y MERCADOS'
'G479'	'VENTA AL POR MENOR NO REALIZADA EN COMERCIOS, PUESTOS DE VENTA O MERCADOS'
'H491'	'TRANSPORTE POR FERROCARRIL'
'H492'	'OTRAS ACTIVIDADES DE TRANSPORTE POR VA TERRESTRE'
'H493'	'TRANSPORTE POR TUBERAS'
'H501'	'TRANSPORTE MARTIMO Y DE CABOTAJE'
'H502'	'TRANSPORTE POR VAS DE NAVEGACIN INTERIORES'
'H511'	'TRANSPORTE DE PASAJEROS POR VA AREA'
'H512'	'TRANSPORTE DE CARGA POR VA AREA'
'H521'	'ALMACENAMIENTO Y DEPSITO'
'H522'	'ACTIVIDADES DE APOYO AL TRANSPORTE'
'H531'	'ACTIVIDADES POSTALES Y DE MENSAJERA'
'H532'	'ACTIVIDADES DE MENSAJERA'
'I551'	'ACTIVIDADES DE ALOJAMIENTO PARA ESTANCIAS CORTAS'
'I552'	'ACTIVIDADES DE CAMPAMENTOS, PARQUES DE VEHCULOS DE RECREO Y PARQUES DE CARAVANAS'
'I559'	'OTRAS ACTIVIDADES DE ALOJAMIENTO'
'I561'	'ACTIVIDADES DE RESTAURANTES Y DE SERVICIO MVIL DE COMIDAS'
'I562'	'SUMINISTRO DE COMIDAS POR ENCARGO Y OTRAS ACTIVIDADES DE SERVICIO DE COMIDAS'
'I563'	'ACTIVIDADES DE SERVICIO DE BEBIDAS'
'J581'	'PUBLICACIN DE LIBROS, PERIDICOS Y OTRAS ACTIVIDADES DE PUBLICACIN'
'J582'	'PUBLICACIN DE PROGRAMAS INFORMTICOS'
'J591'	'ACTIVIDADES DE PRODUCCIN DE PELCULAS CINEMATOGRFICAS, VDEOS Y PROGRAMAS DE TELEVISIN'
'J592'	'ACTIVIDADES DE GRABACIN DE SONIDO Y EDICIN DE MSICA'
'J601'	'TRANSMISIONES DE RADIO'
'J602'	'PROGRAMACIN Y TRANSMISIONES DE TELEVISIN'
'J611'	'ACTIVIDADES DE TELECOMUNICACIONES ALMBRICA'
'J612'	'ACTIVIDADES DE TELECOMUNICACIONES INALMBRICAS'
'J613'	'ACTIVIDADES DE TELECOMUNICACIONES POR SATLITE'
'J619'	'OTRAS ACTIVIDADES DE TELECOMUNICACIONES'
'J620'	'ACTIVIDADES DE PROGRAMACIN INFORMTICA Y DE CONSULTORA DE INFORMTICA Y ACTIVIDADES CONEXAS'
'J631'	'PROCESAMIENTO DE DATOS, HOSPEDAJE Y ACTIVIDADES CONEXAS; PORTALES WEB'
'J639'	'OTRAS ACTIVIDADES DE SERVICIOS DE INFORMACIN'
'K641'	'INTERMEDIACIN MONETARIA'
'K642'	'ACTIVIDADES DE SOCIEDADES DE CARTERA'
'K643'	'FONDOS Y SOCIEDADES DE INVERSIN Y ENTIDADES FINANCIERAS SIMILARES'
'K649'	'OTRAS ACTIVIDADES DE SERVICIOS FINANCIEROS, EXCEPTO LAS DE SEGUROS Y FONDOS DE PENSIONES'
'K651'	'SEGUROS'
'K652'	'REASEGUROS'
'K653'	'FONDOS DE PENSIN'
'K661'	'ACTIVIDADES AUXILIARES DE LAS ACTIVIDADES DE SERVICIOS FINANCIEROS, EXCEPTO LAS DE SEGUROS Y FONDOS DE PENSIONES'
'K662'	'ACTIVIDADES AUXILIARES DE SEGUROS Y FONDOS DE PENSIONES'
'K663'	'ACTIVIDADES DE GESTIN DE FONDOS'
'L681'	'ACTIVIDADES INMOBILIARIAS REALIZADAS CON BIENES PROPIOS O ARRENDADOS'
'L682'	'ACTIVIDADES INMOBILIARIAS REALIZADAS A CAMBIO DE UNA RETRIBUCIN O POR CONTRATO'
'M691'	'ACTIVIDADES JURDICAS'
'M692'	'ACTIVIDADES DE CONTABILIDAD, TENEDURA DE LIBROS Y AUDITORIA; CONSULTORA FISCAL'
'M701'	'ACTIVIDADES DE OFICINAS PRINCIPALES'
'M702'	'ACTIVIDADES DE CONSULTORA DE GESTIN'
'M711'	'ACTIVIDADES DE ARQUITECTURA E INGENIERA Y ACTIVIDADES CONEXAS DE CONSULTORA TCNICA'
'M712'	'ENSAYOS Y ANLISIS TCNICOS'
'M721'	'INVESTIGACIONES Y DESARROLLO EXPERIMENTAL EN EL CAMPO DE LAS CIENCIAS NATURALES Y LA INGENIERA'
'M722'	'INVESTIGACIONES Y DESARROLLO EXPERIMENTAL EN EL CAMPO DE LAS CIENCIAS SOCIALES Y LAS HUMANIDADES'
'M731'	'PUBLICIDAD'
'M732'	'ESTUDIOS DE MERCADO Y ENCUESTAS DE OPININ PBLICA'
'M741'	'ACTIVIDADES ESPECIALIZADAS DE DISEO'
'M742'	'ACTIVIDADES DE FOTOGRAFA'
'M749'	'OTRAS ACTIVIDADES PROFESIONALES, CIENTFICAS Y TCNICAS NCP'
'M750'	'ACTIVIDADES VETERINARIAS'
'N771'	'ALQUILER DE VEHCULOS AUTOMOTORES'
'N772'	'ALQUILER DE EFECTOS PERSONALES Y ARTCULOS DE USO DOMSTICO'
'N773'	'ALQUILER DE OTROS TIPOS DE MAQUINARIA, EQUIPO Y BIENES TANGIBLES'
'N774'	'ARRENDAMIENTO DE PROPIEDAD INTELECTUAL Y PRODUCTOS SIMILARES, EXCEPTO OBRAS PROTEGIDAS POR DERECHOS DE AUTOR'
'N781'	'ACTIVIDADES DE AGENCIAS DE EMPLEO'
'N782'	'ACTIVIDADES DE AGENCIAS DE EMPLEO TEMPORAL'
'N783'	'OTRAS ACTIVIDADES DE DOTACIN DE RECURSOS HUMANOS'
'N791'	'ACTIVIDADES DE AGENCIAS DE VIAJES Y OPERADORES TURSTICOS'
'N799'	'OTROS SERVICIOS DE RESERVAS Y ACTIVIDADES CONEXAS'
'N801'	'ACTIVIDADES DE SEGURIDAD PRIVADA'
'N802'	'ACTIVIDADES DE SERVICIOS DE SISTEMAS DE SEGURIDAD'
'N803'	'ACTIVIDADES DE INVESTIGACIN'
'N811'	'ACTIVIDADES COMBINADAS DE APOYO A INSTALACIONES'
'N812'	'ACTIVIDADES DE LIMPIEZA'
'N813'	'ACTIVIDADES DE PAISAJISMO Y SERVICIOS DE MANTENIMIENTO CONEXOS'
'N821'	'ACTIVIDADES ADMINISTRATIVAS Y DE APOYO DE OFICINA'
'N822'	'ACTIVIDADES DE CENTROS DE LLAMADAS'
'N823'	'ORGANIZACIN DE CONVENCIONES Y EXPOSICIONES COMERCIALES'
'N829'	'ACTIVIDADES DE SERVICIOS DE APOYO A LAS EMPRESAS NCP'
'O841'	'ADMINISTRACIN DEL ESTADO Y APLICACIN DE LA POLTICA ECONMICA Y SOCIAL DE LA COMUNIDAD'
'O842'	'PRESTACIN DE SERVICIOS A LA COMUNIDAD EN GENERAL'
'O843'	'ACTIVIDADES DE PLANES DE SEGURIDAD SOCIAL DE AFILIACIN OBLIGATORIA'
'P851'	'ENSEANZA PREPRIMARIA Y PRIMARIA'
'P852'	'ENSEANZA SECUNDARIA'
'P853'	'ENSEANZA SUPERIOR'
'P854'	'OTROS TIPOS DE ENSEANZA'
'P855'	'ACTIVIDADES DE APOYO A LA ENSEANZA'
'Q861'	'ACTIVIDADES DE HOSPITALES Y CLNICAS'
'Q862'	'ACTIVIDADES DE MDICOS Y ODONTLOGOS'
'Q869'	'OTRAS ACTIVIDADES DE ATENCIN DE LA SALUD HUMANA'
'Q871'	'ACTIVIDADES DE ATENCIN DE ENFERMERA EN INSTITUCIONES'
'Q872'	'ACTIVIDADES DE ATENCIN EN INSTITUCIONES PARA PERSONAS CON RETRASO MENTAL, ENFERMOS MENTALES Y TOXICMANOS'
'Q873'	'ACTIVIDADES DE ATENCIN EN INSTITUCIONES PARA PERSONAS DE EDAD Y PERSONAS CON DISCAPACIDAD'
'Q879'	'OTRAS ACTIVIDADES DE ATENCIN EN INSTITUCIONES'
'Q881'	'ACTIVIDADES DE ASISTENCIA SOCIAL SIN ALOJAMIENTO PARA PERSONAS DE EDAD Y PERSONAS CON DISCAPACIDAD'
'Q889'	'OTRAS ACTIVIDADES DE ASISTENCIA SOCIAL SIN ALOJAMIENTO'
'R900'	'ACTIVIDADES CREATIVAS, ARTSTICAS Y DE ENTRETENIMIENTO'
'R910'	'ACTIVIDADES DE BIBLIOTECAS, ARCHIVOS, MUSEOS Y OTRAS ACTIVIDADES CULTURALES'
'R920'	'ACTIVIDADES DE JUEGOS DE AZAR Y APUESTAS'
'R931'	'ACTIVIDADES DEPORTIVAS'
'R932'	'OTRAS ACTIVIDADES DE ESPARCIMIENTO Y RECREATIVAS'
'S941'	'ACTIVIDADES DE ASOCIACIONES EMPRESARIALES, PROFESIONALES Y DE EMPLEADORES'
'S942'	'ACTIVIDADES DE SINDICATOS'
'S949'	'ACTIVIDADES DE OTRAS ASOCIACIONES'
'S951'	'REPARACIN DE COMPUTADORAS Y EQUIPO DE COMUNICACIONES'
'S952'	'REPARACIN DE EFECTOS PERSONALES Y ENSERES DOMSTICOS'
'S960'	'OTRAS ACTIVIDADES DE SERVICIOS PERSONALES'
'T970'	'ACTIVIDADES DE LOS HOGARES COMO EMPLEADORES DE PERSONAL DOMSTICO'
'T981'	'ACTIVIDADES NO DIFERENCIADAS DE LOS HOGARES COMO PRODUCTORES DE BIENES Y SERVICIOS PARA USO PROPIO'
'T982'	'ACTIVIDADES NO DIFERENCIADAS DE LOS HOGARES COMO PRODUCTORES DE SERVICIOS PARA USO PROPIO'
'U990'	'ACTIVIDADES DE ORGANIZACIONES Y RGANOS EXTRATERRITORIALES'.

OUTPUT CLOSE *.