*************************************************************************************************************************************************
***************************SINTAXIS PARA TABULADOS DE INDICADORES MACROECONMICOS*****************************
*************************************************************************************************************************************************

***************************************************************************************************************
***************************************************************************************************************
***************************************TABULADOS GENERALES**************************************
***************************************************************************************************************
***************************************************************************************************************

/*PONDERACIN DE LA BASE*/

WEIGHT BY FEXP.

*TABLA 1. INDICADORES MACROECONMICOS, SECTOR ECONMICO

CTABLES /TABLE SECTOR[C] BY NUMEMP[SUM] + POPT[SUM] + REMTOT[SUM] + INGTOT[SUM] + PRODTOT[SUM] + 
		                 CONINT[SUM] + VALAG[SUM] + FBKF[SUM]
/SLABELS VISIBLE=NO
/CATEGORIES VARIABLES=SECTOR TOTAL=YES POSITION=BEFORE LABEL='Nacional'
/TITLES
           TITLE='INDICADORES MACROECONMICOS, SEGN SECTOR ECONMICO'
           CAPTION='ENCUESTA EXHAUSTIVA - 2011' 
           CORNER='ACTIVIDAD ECONMICA - INDICADORES MACROECONMICOS'.

CTABLES /TABLE TAMA[C] BY NUMEMP[SUM] + POPT[SUM] + REMTOT[SUM] + INGTOT[SUM] + PRODTOT[SUM] + 
		                 CONINT[SUM] + VALAG[SUM] + FBKF[SUM]
/SLABELS VISIBLE=NO
/CATEGORIES VARIABLES=TAMA TOTAL=YES POSITION=BEFORE LABEL='Nacional'
/TITLES
           TITLE='INDICADORES MACROECONMICOS, SEGN SECTOR ECONMICO'
           CAPTION='ENCUESTA EXHAUSTIVA - 2011' 
           CORNER='ACTIVIDAD ECONMICA - INDICADORES MACROECONMICOS'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T1'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 2. INDICADORES MACROECONMICOS, SEGN PROVINCIA.

CTABLES /TABLE es1p3_1[C] BY NUMEMP[SUM] + POPT[SUM] + REMTOT[SUM] + INGTOT[SUM] + PRODTOT[SUM] + 
		                 CONINT[SUM] + VALAG[SUM] + FBKF[SUM]
/SLABELS VISIBLE=NO
/CATEGORIES VARIABLES=es1p3_1 TOTAL=YES POSITION=BEFORE LABEL='Nacional'
/TITLES
           TITLE='INDICADORES MACROECONMICOS, SEGN PROVINCIA'
           CAPTION='ENCUESTA EXHAUSTIVA - 2011' 
           CORNER='PROVINCIA - INDICADORES MACROECONMICOS'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T2'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 3. DISTRIBUCIN DEL NMERO DE EMPRESAS POR SECTOR, SEGN PROVINCIA.

CTABLES /TABLE es1p3_1[c]BY SECTOR[C]>NUMEMP[SUM]
/SLABELS VISIBLE=NO
/CATEGORIES VARIABLES=es1p3_1  SECTOR TOTAL=YES POSITION=BEFORE LABEL='Nacional'
/TITLES
           TITLE='DISTRIBUCIN DEL NMERO DE EMPRESAS POR SECTOR, SEGN PROVINCIA'
           CAPTION='ENCUESTA EXHAUSTIVA - 2011' 
           CORNER='PROVINCIA - SECTOR ECONMICO'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T3'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*4.- NMERO DE EMPRESAS POR TAMAO DE EMPRESA, SEGN PROVINCIA.

CTABLES /TABLE es1p3_1[c]BY TAMA[C]>NUMEMP[SUM]
/SLABELS VISIBLE=NO
/CATEGORIES VARIABLES=es1p3_1  TAMA TOTAL=YES POSITION=BEFORE LABEL='Nacional'
/TITLES
           TITLE='NMERO DE EMPRESAS POR TAMAO DE EMPRESA, SEGN PROVINCIA'
           CAPTION='ENCUESTA EXHAUSTIVA - 2011' 
           CORNER='PROVINCIA - TAMAO DE EMPRESA'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T4'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 5. NMERO DE EMPRESAS, SEGN ACTIVIDAD PRINCIPAL DE LA EMPRESA POR SECTOR ECONMICO

CTABLES /TABLE CIIU[C] BY SECTOR[C]>NUMEMP[SUM]
/SLABELS VISIBLE=NO
/CATEGORIES VARIABLES=CIIU SECTOR EMPTY=EXCLUDE  TOTAL=YES POSITION=BEFORE LABEL='Nacional'
/TITLES
           TITLE='NMERO DE EMPRESAS, SEGN ACTIVIDAD PRINCIPAL POR SECTOR ECONMICO'
           CAPTION='ENCUESTA EXHAUSTIVA - 2011' 
           CORNER='ACTIVIDAD PRINCIPAL - SECTOR ECONMICO'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T5'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 6. NMERO DE EMPRESAS, SEGN FORMA DE PROPIEDAD POR TAMAO DE EMPRESA.

CTABLES /TABLE es2p1[C] BY TAMA[C]>NUMEMP[SUM]
/SLABELS VISIBLE=NO
/CATEGORIES VARIABLES=es2p1 TAMA TOTAL=YES POSITION=BEFORE LABEL='Nacional'
/TITLES
           TITLE='NMERO DE EMPRESAS, SEGN FORMA DE PROPIEDAD POR TAMAO DE EMPRESA'
           CAPTION='ENCUESTA EXHAUSTIVA - 2011' 
           CORNER='FORMA DE PROPIEDAD - TAMAO DE EMPRESA'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T6'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 7. NMERO DE EMPRESAS, SEGN POR FORMA DE PROPIEDAD POR PROVINCIA.
                                                                                          
CTABLES /TABLE es1p3_1[C] BY es2p1[C]>NUMEMP[SUM]
/SLABELS VISIBLE=NO
/CATEGORIES VARIABLES=es1p3_1 es2p1 TOTAL=YES POSITION=BEFORE LABEL='Nacional'
/TITLES
           TITLE='NMERO DE EMPRESAS, SEGN FORMA DE PROPIEDAD POR PROVINCIA'
           CAPTION='ENCUESTA EXHAUSTIVA - 2011' 
           CORNER='FORMA DE PROPIEDAD - PROVINCIA'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T7'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 8.- NMERO DE EMPRESAS POR NATURALEZA JURDICA POR SECTOR INSTITUCIONAL

CTABLES /TABLE es2p2[C] BY es2p1[C]>NUMEMP[SUM]
/SLABELS VISIBLE=NO
/CATEGORIES VARIABLES=es2p2 es2p1 TOTAL=YES POSITION=BEFORE LABEL='Nacional'
/TITLES
           TITLE='NMERO DE EMPRESAS POR NATURALEZA JURDICA POR SECTOR INSTITUCIONAL'
           CAPTION='ENCUESTA EXHAUSTIVA - 2011' 
           CORNER='NATURALEZA JURDICA - SECTOR INSTITUCIONAL'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T8'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 9. NMERO DE EMPRESAS QUE INVIERTEN EN TIC's POR TAMAO DE EMPRESA Y SECTOR

CTABLES /TABLE TAMA[C] BY SECTOR[C]>ES9P1[C]>NUMEMP[SUM]
/SLABELS VISIBLE=NO
/CATEGORIES VARIABLES=SECTOR TAMA TOTAL=YES POSITION=BEFORE LABEL='Nacional'
/CATEGORIES VARIABLES=ES9P1[1]
/TITLES
           TITLE='NMERO DE EMPRESAS QUE INVIERTEN EN TIC POR TAMAO DE EMPRESA Y SECTOR ECONMICO'
           CAPTION='ENCUESTA EXHAUSTIVA - 2011' 
           CORNER='TAMAO DE EMPRESA - SECTOR ECONMICO'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T9'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 10. MEDIO DE COMUNICACIN MAS UTILIZA POR LAS EMPRESAS POR TAMAO DE EMPRESA.

CTABLES /TABLE SECTOR[C]>(es9p4[sum] + es9p5[sum] + es9p6[sum] + es9p7[sum] + es9p8[sum] + 
	           es9p9[sum] + es9p10[sum] + es9p12[sum]) BY TAMA[C]
/SLABELS VISIBLE=NO
/CATEGORIES VARIABLES=TAMA SECTOR TOTAL=YES POSITION=BEFORE LABEL='Nacional'
/TITLES
           TITLE='MEDIO DE COMUNICACIN MS UTILIZADO POR TAMAO DE EMPRESA'
           CAPTION='ENCUESTA EXHAUSTIVA - 2011' 
           CORNER='MEDIO DE COMUNICACIN - TAMAO DE EMPRESA'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T10'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLAS 11. NMERO DE EMPRESAS QUE DISPONAN INTERNET POR TAMAO DE EMPRESA, SEGN SECTOR Y TIPO DE BANDA.

CTABLES /TABLE SECTOR[C]>(es9p16[SUM] + es9p17[SUM] + es9p18[SUM]) BY TAMA[C]
/SLABELS VISIBLE=NO
/CATEGORIES VARIABLES=TAMA SECTOR TOTAL=YES POSITION=BEFORE LABEL='Nacional'
/TITLES
           TITLE='NMERO DE EMPRESAS QUE DISPONEN DE INTERNET POR TAMAO DE EMPRESA, SEGN SECTOR Y TIPO DE BANDA'
           CAPTION='ENCUESTA EXHAUSTIVA - 2011' 
           CORNER='TAMAO DE EMPRESA - TAMAO DE EMPRESA'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T11'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 12. NMERO DE EMPRESA CON PGINA WEB

CTABLES /TABLE TAMA[C] BY SECTOR[C]>ES9P19[C]>NUMEMP[SUM]
/SLABELS VISIBLE=NO
/CATEGORIES VARIABLES=SECTOR TAMA TOTAL=YES POSITION=BEFORE LABEL='Nacional'
/CATEGORIES VARIABLES=ES9P19[1]
/TITLES
           TITLE='NMERO DE EMPRESAS QUE TIENEN PAGINA WEB POR TAMAO DE EMPRESA Y SECTOR ECONMICO'
           CAPTION='ENCUESTA EXHAUSTIVA - 2011' 
           CORNER='TAMAO DE EMPRESA - SECTOR ECONMICO'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T12'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 13. NMERO DE EMPRESAS QUE REALIZAN GASTOS EN PROTECCIN AMBIENTAL POR PROVINCIA.

CTABLES /TABLE ES1P3_1[C] BY SECTOR[C]>ES10P1[C]>NUMEMP[SUM]
/SLABELS VISIBLE=NO
/CATEGORIES VARIABLES=SECTOR ES1P3_1 TOTAL=YES POSITION=BEFORE LABEL='Nacional'
/CATEGORIES VARIABLES=ES10P1[1]
/TITLES
           TITLE='NMERO DE EMPRESAS QUE REALIZAN GASTO AMBIENTAL POR PROVINCIA'
           CAPTION='ENCUESTA EXHAUSTIVA - 2011' 
           CORNER='TAMAO DE EMPRESA - SECTOR ECONMICO'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T13'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 14. NMERO DE EMPRESAS QUE REALIZAN GASTOS EN PROTECCIN AMBIENTAL POR RAMA DE ACTIVIDAD.

CTABLES /TABLE CIIU[C] BY SECTOR[C]>ES10P1[C]>NUMEMP[SUM]
/SLABELS VISIBLE=NO
/CATEGORIES VARIABLES=SECTOR CIIU EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE LABEL='Nacional'
/CATEGORIES VARIABLES=ES10P1[1]
/TITLES
           TITLE='NMERO DE EMPRESAS QUE REALIZAN GASTO AMBIENTAL POR PROVINCIA'
           CAPTION='ENCUESTA EXHAUSTIVA - 2011' 
           CORNER='TAMAO DE EMPRESA - SECTOR ECONMICO'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T14'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*15. NMEROS DE EMPRESAS QUE CUENTA CON PROCESOS PARA LA PROTECCIN AMBIENTAL SECTOR Y RAMA DE ACTIVIDAD.

CTABLES /TABLE SECTOR[C]>CIIU[C] BY es10p5[C][C]>NUMEMP[SUM] + es10p6[C][C]>NUMEMP[SUM] + es10p7[C][C]>NUMEMP[SUM] +
es10p8 [C]>NUMEMP[SUM]
/SLABELS VISIBLE=NO
/CATEGORIES VARIABLES=SECTOR CIIU TOTAL=YES EMPTY=EXCLUDE POSITION=BEFORE LABEL='Nacional'
/CATEGORIES VARIABLES=ES10P7[1]
/TITLES
           TITLE='NMEROS DE EMPRESAS QUE CUENTA CON PROCESOS PARA LA PROTECCIN AMBIENTAL SECTOR Y RAMA DE ACTIVIDAD'
           CAPTION='ENCUESTA EXHAUSTIVA - 2011' 
           CORNER='TAMAO DE EMPRESA - SECTOR ECONMICO'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T15'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 16. INDICADORES MACROECONMICOS SEGUN RAMA DE ACTIVIDAD.


CTABLES /TABLE ciiu3[C] BY NUMEMP[SUM] + POPT[SUM] + REMTOT[SUM] + INGTOT[SUM] + PRODTOT[SUM] + 
		                 CONINT[SUM] + VALAG[SUM] + FBKF[SUM]
/SLABELS VISIBLE=NO
/CATEGORIES VARIABLES=ciiu3 TOTAL=YES POSITION=BEFORE LABEL='Nacional' EMPTY=EXCLUDE
/TITLES
           TITLE='INDICADORES MACROECONMICOS, SEGN SECTOR ECONMICO'
           CAPTION='ENCUESTA EXHAUSTIVA - 2011' 
           CORNER='ACTIVIDAD ECONMICA - INDICADORES MACROECONMICOS'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T16'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 17.  NMERO DE ESTABLECIMIENTOS DE LAS EMPRESA POR PROVINCIA, SEGN SECTOR.

IF(NUMEST=1) REST=1.
IF(NUMEST>1 & NUMEST<5) REST=2.
IF(NUMEST>4) REST=3.
VAL LAB REST
1 'Un establecimiento'
2 'De 2 a 4'
3 'De 5 a ms'.
VAR LAB REST 'Nmero de Establecimientos'.
exe.


CTABLES /TABLE es1p3_1[C] BY SECTOR[C]>REST[C]>NUMEST[SUM]
/SLABELS VISIBLE=NO
/CATEGORIES VARIABLES=es1p3_1 SECTOR  TOTAL=YES POSITION=BEFORE LABEL='Nacional'
/CATEGORIES VARIABLES= REST TOTAL=YES POSITION=BEFORE
/TITLES
           TITLE='INDICADORES MACROECONMICOS, SEGN SECTOR ECONMICO'
           CAPTION='ENCUESTA EXHAUSTIVA - 2011' 
           CORNER='ACTIVIDAD ECONMICA - INDICADORES MACROECONMICOS'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T17'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 18. DISTRIBUCIN DEL NMERO DE ESTABLECIMIENTOS POR SECTOR ECONMICO, SEGN RAMA DE ACTIVIDAD.

CTABLES /TABLE CIIU[C] BY SECTOR[C]>NUMEST[SUM]
/SLABELS VISIBLE=NO
/CATEGORIES VARIABLES=CIIU SECTOR  TOTAL=YES POSITION=BEFORE LABEL='Nacional'
/TITLES
           TITLE='DISTRIBUCIN DEL NMERO DE ESTABLECIMIENTOS POR SECTOR ECONMICO, SEGN RAMA DE ACTIVIDAD'
           CAPTION='ENCUESTA EXHAUSTIVA - 2011' 
           CORNER='ACTIVIDAD ECONMICA - SECTOR ECONMICO'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T18'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 19. DISTRIBUCIN DEL NMERO DE ESTABLECIMIENTOS POR SECTOR ECONMICO, SEGN PROVINCIAS.

CTABLES /TABLE es1p3_1[C] BY SECTOR[C]>NUMEST[SUM]
/SLABELS VISIBLE=NO
/CATEGORIES VARIABLES=es1p3_1 SECTOR  TOTAL=YES POSITION=BEFORE LABEL='Nacional'
/TITLES
           TITLE='DISTRIBUCIN DEL NMERO DE ESTABLECIMIENTOS POR SECTOR ECONMICO, SEGN RAMA DE ACTIVIDAD'
           CAPTION='ENCUESTA EXHAUSTIVA - 2011' 
           CORNER='PROVINCIA - SECTOR ECONMICO'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T19'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.


***************************************************************************************************************
***************************************************************************************************************
******************************TABULADOS POR CIIU A 2 - 3 - 4 DIGITOS*****************************
***************************************************************************************************************
***************************************************************************************************************

*******************TABLA 1.
*CIIU1
*NMERO DE EMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRESTACIONES SOCIALES, CONTRIBUCIONES DEL EMPLEADOR, 
PRODUCCIN TOTAL,  CONSUMO INTERMEDIO, VALOR AGREGADO  A PRECIOS PRODUCTOR Y FORMACIN BRUTA DE CAPITAL, SEGN CLASES (CIIU) DE ACTIVIDAD ECONMICA
*GENERAR EL CIIU2 A PARTIR DEL CIIU3.
CTABLES
/TABLE SECTOR[c]>ciiu[c] by numemp[sum] + popt[sum] + remtot[sum] + ingtot[sum] + prodtot[sum] + conint[sum] + valag[sum] + fbkf[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES= ciiu total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='NMERO DE EMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, INGRESOS, PRODUCCIN TOTAL,  CONSUMO INTERMEDIO, VALOR AGREGADO '+
    'Y FORMACIN BRUTA DE CAPITAL, SEGN CLASES (CIIU) DE ACTIVIDAD ECONMICA'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

*CIIU2
*NMERO DE EMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRESTACIONES SOCIALES, CONTRIBUCIONES DEL EMPLEADOR, 
PRODUCCIN TOTAL,  CONSUMO INTERMEDIO, VALOR AGREGADO  A PRECIOS PRODUCTOR Y FORMACIN BRUTA DE CAPITAL, SEGN CLASES (CIIU) DE ACTIVIDAD ECONMICA
*GENERAR EL CIIU2 A PARTIR DEL CIIU3.
CTABLES
/TABLE SECTOR[c]>ciiu2[c] by numemp[sum] + popt[sum] + remtot[sum] + prodtot[sum] + conint[sum] + valag[sum] + fbkf[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES= ciiu2 total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='NMERO DE EMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRESTACIONES SOCIALES, '+
    'CONTRIBUCIONES DEL EMPLEADOR, ' 'PRODUCCIN TOTAL,  CONSUMO INTERMEDIO, VALOR AGREGADO '+
    'Y FORMACIN BRUTA DE CAPITAL, SEGN CLASES (CIIU) DE ACTIVIDAD ECONMICA'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

*CIIU3
*NMERO DE EMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRESTACIONES SOCIALES, CONTRIBUCIONES DEL EMPLEADOR, 
PRODUCCIN TOTAL,  CONSUMO INTERMEDIO, VALOR AGREGADO  A PRECIOS PRODUCTOR Y FORMACIN BRUTA DE CAPITAL, SEGN CLASES (CIIU) DE ACTIVIDAD ECONMICA

CTABLES
/TABLE SECTOR[c]>ciiu3[c] by numemp[sum] + popt[sum] + remtot[sum] + prodtot[sum] + conint[sum] + valag[sum] + fbkf[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES= ciiu3 total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='NMERO DE EMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRESTACIONES SOCIALES, '+
    'CONTRIBUCIONES DEL EMPLEADOR, ' 'PRODUCCIN TOTAL,  CONSUMO INTERMEDIO, VALOR AGREGADO '+
    'Y FORMACIN BRUTA DE CAPITAL, SEGN CLASES (CIIU) DE ACTIVIDAD ECONMICA'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T20'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

**************************TABLA 2.

*NMERO DE ESTABLECIMIENTOS, PERSONAL OCUPADO, REMUNERACIONES, PRESTACIONES SOCIALES, CONTRIBUCIONES DEL EMPLEADOR, PRODUCCIN TOTAL, CONSUMO INTERMEDIO, VALOR AGREGADO
A PRECIOS PRODUCTOR Y FORMACIN BRUTA DE CAPITAL, SEGN DIVISIONES (CIIU) DE ACTIVIDAD ECONMICA Y TRAMOS DE PERSONAL OCUPADO
(VALORES EN DLARES)*
			
*TRAMOS DE PERSONAL OCUPADO.

IF(POPT<10) tramop=0.
IF(POPT>=10 & POPT<=19) tramop=1.
IF(POPT> 19 & POPT<=49) tramop=2.
IF(POPT> 49 & POPT<=99) tramop=3.
IF(POPT> 99 & POPT<=199) tramop=4.
IF(POPT> 199 & POPT<=499) tramop=5.
IF(POPT>499) tramop=6.
VAR LAB TRAMOP 'Tramos de Personla Ocupado'.
VAL LAB TRAMOP 0 'Menos de 10' 1 'De 10 a 19' 2 'De 20 a 49' 3 'De 50 a 99' 4 '100 a 199' 5 'De 200 a 499' 6 'De 500 y ms'.
EXE.

CTABLES
/TABLE SECTOR[c]>ciiu[c]>tramop[c] by numest[sum] + popt[sum] + remtot[sum] + prodtot[sum] + conint[sum] + valag[sum] + fbkf[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES=ciiu total=yes position=before empty=exclude label='Total'
/CATEGORIES VARIABLES= tramop total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='NMERO DE ESTABLECIMIENTOS, PERSONAL OCUPADO, REMUNERACIONES, PRESTACIONES SOCIALES, CONTRIBUCIONES DEL EMPLEADOR, PRODUCCIN TOTAL,'+
'CONSUMO INTERMEDIO, VALOR AGREGADO Y FORMACIN BRUTA DE CAPITAL, SEGN DIVISIONES (CIIU) DE ACTIVIDAD ECONMICA,'+
'Y TRAMOS DE PERSONAL OCUPADO (VALORES EN DLARES)'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T21'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

**********************TABLA 3.

*NMERO DE ESTABLECIMIENTOS, PERSONAL OCUPADO, REMUNERACIONES, PRESTACIONES SOCIALES, CONTRIBUCIONES DEL EMPLEADOR, PRODUCCIN TOTAL, CONSUMO INTERMEDIO, VALOR AGREGADO
A PRECIOS PRODUCTOR Y FORMACIN BRUTA DE CAPITAL, SEGN DIVISIONES (CIIU) DE ACTIVIDAD ECONMICA Y TRAMOS DE PRODUCCIN
(VALORES EN DLARES).

*TRAMOS DE PRODUCCIN.
IF(PRODTOT <20000) tramopd=1.
IF(PRODTOT >=20000 & PRODTOT<40000) tramopd=2.
IF(PRODTOT >=40000 & PRODTOT<200000) tramopd=3.
IF(PRODTOT >=200000 & PRODTOT<400000) tramopd=4.
IF(PRODTOT >=400000 & PRODTOT<800000) tramopd=5.
IF(PRODTOT >=800000 & PRODTOT<2000000) tramopd=6.
IF(PRODTOT >=2000000 & PRODTOT<4000000) tramopd=7.
IF(PRODTOT >=4000000 & PRODTOT<20000000) tramopd=8.
IF(PRODTOT >=20000000) tramopd=9.
EXE.
VAR LAB tramopd 'Tramos de Produccin'.
VAL LAB tramopd
1 'Hasta 19.999'
2 'De 20.000 a 39.999'
3 'De 40.000 a 200.000'
4 'De 200.000 a 400.000'
5 'De 400.000 a 800.000'
6 'De 800.000 a 2.000.000'
7 'De 2.000.000 a 4.000.000'
8 'De 4.000.000 a 20.000.000'
9 'De 20.000.000'.

CTABLES
/TABLE SECTOR[c]>ciiu[c]>tramopd[c] by numest[sum] + popt[sum] + remtot[sum] + prodtot[sum] + conint[sum] + valag[sum] + fbkf[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES=ciiu total=yes position=before empty=exclude label='Total'
/CATEGORIES VARIABLES= tramopd total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='NMERO DE ESTABLECIMIENTOS, PERSONAL OCUPADO, REMUNERACIONES, PRESTACIONES SOCIALES, CONTRIBUCIONES DEL EMPLEADOR, PRODUCCIN TOTAL,'+
'CONSUMO INTERMEDIO, VALOR AGREGADO Y FORMACIN BRUTA DE CAPITAL, SEGN DIVISIONES (CIIU) DE ACTIVIDAD ECONMICA,'+
'Y TRAMOS DE PRODUCCIN (VALORES EN DLARES)'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T22'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 4.
*PERSONAL OCUPADO EN EL MES DE NOVIEMBRE POR CATEGORAS DE OCUPACIN Y SEXO, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA.

CTABLES
/TABLE SECTOR[c]>ciiu3[c] by ees3p1[sum] + ees3p2[sum] + ees3p7[sum] + ees3p8[sum] + ees3p13[sum] + ees3p14[sum] + ees3p27[sum] + ees3p28[sum] + 
            ees3p51[sum] + ees3p52[sum] + ees3p75[sum] + ees3p76[sum] + ees3p99[sum] + ees3p100[sum] + ees3p123[sum] + ees3p124[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES=ciiu3 total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='PERSONAL OCUPADO EN EL MES DE NOVIEMBRE POR CATEGORAS DE OCUPACIN Y SEXO, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T23'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 5.
*PERSONAL OCUPADO PROMEDIO MENSUAL POR CATEGORAS DE OCUPACIN Y GNERO,
SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA (CANTIDAD).

CTABLES
/TABLE SECTOR[c]>ciiu3[c] by ees3p3[sum] + ees3p4[sum] + ees3p9[sum] + ees3p10[sum] + ees3p15[sum] + ees3p16[sum] + ees3p29[sum] + ees3p30[sum] + 
            ees3p53[sum] + ees3p54[sum] + ees3p77[sum] + ees3p78[sum] + ees3p101[sum] + ees3p102[sum] + ees3p125[sum] + ees3p126[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES=ciiu3 total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='PERSONAL OCUPADO PROMEDIO POR CATEGORAS DE OCUPACIN Y SEXO, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T24'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 6.
*SUELDO BSICOS DEL PERSONAL REMURENADO POR CATEGORAS DE OCUPACIN Y SEXO,
 SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA.

CTABLES
/TABLE SECTOR[c]>ciiu3[c] by ees3p33[sum] + ees3p34[sum] + ees3p57[sum] + ees3p58[sum] + ees3p81[sum] + ees3p82[sum] + 
            ees3p105[sum] + ees3p106[sum] + ees3p129[sum] + ees3p130[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES=ciiu3 total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='SUELDO BSICOS DEL PERSONAL REMURENADO POR CATEGORAS DE OCUPACIN Y SEXO, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T25'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 7.
*PERSONAL REMUNERADO Y REMUNERACIONES, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA
(VALORES EN DLARES).

CTABLES
/TABLE SECTOR[c]>ciiu3[c] by prtot[sum] + remtot[sum] + remu[sum] + remc[sum] + remnc[sum] + pstot[sum] + cpat[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES=ciiu3 total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='PERSONAL REMUNERADO Y REMUNERACIONES, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA'+
'(VALORES EN DLARES)'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T26'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 8.

*PRODUCCIN TOTAL, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA (VALORES EN DLARES).

CTABLES
/TABLE SECTOR[c]>ciiu3[c] by prodtot[sum] + prodm[sum] + prods[sum] + prodc[sum] + oting[sum] + invds[sum] + aumex[sum] + 
            vafup[sum] + energ[sum] + agua[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES=ciiu3 total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='PRODUCCIN TOTAL, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA (VALORES EN DLARES)'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T27'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 9.

*CONSUMO INTERMEDIO, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA (VALORES EN DLARES).

CTABLES
/TABLE SECTOR[c]>ciiu3[c] by conint[sum] + bimp[sum] + bicl[sum] + ogbs[sum] + generg[sum] + gagua[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES=ciiu3 total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='CONSUMO INTERMEDIO, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA (VALORES EN DLARES)'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T28'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 10.

*ACTIVIDAD COMERCIAL, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA (VALORES EN DLARES).

CTABLES
/TABLE SECTOR[c]>ciiu3[c] by magc[sum] + ctv[sum] + vvent[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES=ciiu3 ['A011','A012', OTHERNM] total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='ACTIVIDAD COMERCIAL, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA (VALORES EN DLARES)'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T29'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 11.

* VALOR DE LAS EXISTENCIAS AL 1 DE ENERO, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA 
(VALORES EN DLARES).

CTABLES
/TABLE SECTOR[c]>ciiu3[c] by vex01[sum] + mat01[sum] + luco01[sum] + biet01[sum] + ppro01[sum] + mer01[sum] + obie01[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES=ciiu3 ['A011','A012', OTHERNM] total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='VALOR DE LAS EXISTENCIAS AL 1 DE ENERO, SEGN DIVISIONES (CIIU) DE ACTIVIDAD ECONMICA'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T30'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 12.

*VALOR DE LAS EXISTENCIAS AL 31 DE DICIEMBRE, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA 
(VALORES EN DLARES).

CTABLES
/TABLE SECTOR[c]>ciiu3[c] by vex31[sum] + mat31[sum] + luco31[sum] + biet31[sum] + ppro31[sum] + mer31[sum] + obie31[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES=ciiu3 ['A011','A012', OTHERNM] total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='VALOR DE LAS EXISTENCIAS AL 31 DE DICIEMBRE, SEGN DIVISIONES (CIIU) DE ACTIVIDAD ECONMICA'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T31'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 13.

*TOTAL DE LAS EXISTENCIAS DE MATERIA PRIMA, MATERIALES AUXILIARES, ENVASES Y EMBALAJES, COMBUSTIBLES, LUBRICANTES, REPUESTOS Y ACCESORIOS 
Y MERCADERAS SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA (VALORES EN DLARES).

CTABLES
/TABLE SECTOR[c]>ciiu3[c] by bimp[sum] + bicl[sum] + vvent[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES=ciiu3 ['A011','A012', OTHERNM] total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='TOTAL DE LAS EXISTENCIAS DE MATERIA PRIMA, MATERIALES AUXILIARES, ENVASES Y EMBALAJES, COMBUSTIBLES, LUBRICANTES,'+ 
'REPUESTOS Y ACCESORIOS Y MERCADERAS SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA (VALORES EN DLARES)'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T32'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 14.

*ADQUISICIN Y USO DE ENERGA ELCTRICA, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA (VALORES EN DLARES).

CTABLES
/TABLE SECTOR[c]>ciiu3[c] by generg[sum] + genve[sum] + compve[sum] + transptve[sum] + utilive[sum] + vendve[sum] + transatve[sum] + perdidave[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES=ciiu3 ['A011','A012', OTHERNM] total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='ADQUISICIN Y USO DE ENERGA ELCTRICA, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA (VALORES EN DLARES)'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T33'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA15.

*CANTIDAD DE ENERGIA CONSUMIDA, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA (CANTIDADES EN KW).

CTABLES
/TABLE SECTOR[c]>ciiu3[c] by gencan[sum] + gence[sum] + compce[sum] + transptce[sum] + utilice[sum] + vendce[sum] + transatce[sum] + perdidace[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES=ciiu3 ['A011','A012', OTHERNM] total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='ADQUISICIN Y USO DE ENERGA ELCTRICA, CANTIDAD, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA (CANTIDAD KW)'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T34'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.
                                                                                                                                                                                                                                                                                                                                                                 
*TABLA 16.

*VALOR  DEL ENERGIA CONSUMIDA, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA (VALORES EN DLARES).

CTABLES
/TABLE SECTOR[c]>ciiu3[c] by gagua[sum] + geneav[sum] + compav[sum] + transptav[sum] + utiliav[sum] + vendav[sum] + transatav[sum] + perdidav[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES=ciiu3 ['A011','A012', OTHERNM] total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='ADQUISICIN Y USO DE AGUA, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA (VALORES EN DOLARES)'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T35'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 17.

*CANTIDAD AGUA CONSUMIDA, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA (CANTIDADES EN M3).

CTABLES
/TABLE SECTOR[c]>ciiu3[c] by genac[sum] + compac[sum] + transptac[sum] + utiliac[sum] + vendac[sum] + transatac[sum] + perdidac[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES=ciiu3 ['A011','A012', OTHERNM] total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='ADQUISICIN Y USO DE AGUA, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA (CANTIDAD EN M3)'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T36'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 18.

*IMPUESTOS Y SUBSIDIOS SOBRE LA PRODUCCIN, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA (VALORES EN DLARES).

CTABLES
/TABLE SECTOR[c]>ciiu3[c] by ice[sum] + impro[sum] + iva[sum] + derimp[sum] + subs[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES=ciiu3 ['A011','A012', OTHERNM] total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='IMPUESTOS Y SUBSIDIOS SOBRE LA PRODUCCIN, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA (VALORES EN DLARES)'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T37'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 19,

*IMPUESTOS MUNICIPALES (SOBRE LA PRODUCCIN), SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA
(VALORES EN DLARES).

CTABLES
/TABLE SECTOR[c]>ciiu3[c] by impro[sum] + patente[sum] + predial[sum] + licencia[sum] + otros[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES=ciiu3 ['A011','A012', OTHERNM] total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='IMPUESTOS MUNICIPALES (SOBRE LA PRODUCCIN), SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA (VALORES EN DLARES)'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T38'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 20,

*IMPUESTO AL VALOR AGREGADO, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA
(VALORES EN DLARES).

CTABLES
/TABLE SECTOR[c]>ciiu3[c] by iva[sum] + ivac[sum] + ivav[sum] + ivad[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES=ciiu3 ['A011','A012', OTHERNM] total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='IMPUESTO AL VALOR AGREGADO, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA (VALORES EN DLARES)'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T39'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 21,

*DERECHOS DE IMPORTACIN, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA
(VALORES EN DLARES).

CTABLES
/TABLE SECTOR[c]>ciiu3[c] by derimp[sum] + sobaf[sum] + sobob[sum] + devdi[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES=ciiu3 ['A011','A012', OTHERNM] total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='DERECHOS DE IMPORTACIN, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA (VALORES EN DLARES)'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T40'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 22.

*OTROS GASTOS SERVICIOS, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA
(VALORES EN DLARES).

CTABLES
/TABLE SECTOR[c]>ciiu3[c] by ogbs[sum] + otgasb[sum] + Utilmatp[sum] + otmein[sum] + otgaees[sum] + trabfab[sum] + trabrem[sum] + 
compat[sum] + fletpat[sum] + alquiler[sum] + primseg[sum] + publicidad[sum] + honprof[sum] + comunic[sum] + 
Internet[sum] + gastrep[sum] + servinfo[sum] + servcap[sum] + servmed[sum] + apotconag[sum] + apoconoin[sum] + 
otrogast[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES=ciiu3 ['A011','A012', OTHERNM] total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='OTROS GASTOS SERVICIOS, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA (VALORES EN DLARES)'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T41'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 23.

*VARIACIN DE PRODUCCIN, VENTAS DE BIENES TERMINADOS SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA
(VALORES EN DLARES).

CTABLES
/TABLE SECTOR[c]>ciiu3[c] by varprod[sum] + prodpc[sum] + translt[sum] + ventas[sum] + export[sum] + remues[sum] + 
transsc[sum] + tranleoc[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES=ciiu3 ['A011','A012', OTHERNM] total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='VARIACIN DE PRODUCCIN, VENTAS DE BIENES TERMINADOS'+
'SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA (VALORES EN DLARES)'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T42'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 24.

*INGRESOS POR SERVICIOS Y RELACIONADOS CON OTRAS ACTIVIDADES PRODUCTIVAS, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA
(VALORES EN DLARES).

CTABLES
/TABLE SECTOR[c]>ciiu3[c] by totingserv[sum] + ingserof[sum] + ingroact[sum] + alqmaquin[sum] + servfabrm[sum] + alqinmu[sum] + fletesv[sum] + fletesnv[sum] + copsivb[sum] + servalmpt[sum] + 
ingcuact[sum] + otinges[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES=ciiu3 ['A011','A012', OTHERNM] total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='INGRESOS POR SERVICIOS Y RELACIONADOS CON OTRAS ACTIVIDADES PRODUCTIVAS, SEGN DIVISIONES Y CLASES (CIIU) DE ACTIVIDAD ECONMICA'+
'(VALORES EN DLARES)'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T43'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 25.

*FORMACIN BRUTA DE CAPITAL FIJO, SEGN ACTIVIDAD ECONMICA (VALORES EN DLARES).

CTABLES
/TABLE SECTOR[c]>ciiu3[c] by fbkf[sum] + invds[sum] + valafic[sum] + valadte[sum] + transrlec[sum] + impdire[sum] + comanon[sum] + comanoi[sum] + comauon[sum] + 
valvenaf[sum] + valtresct[sum] + transhlec[sum]
/CATEGORIES VARIABLES= SECTOR total=yes position=before empty=exclude label='Nacional'
/CATEGORIES VARIABLES=ciiu3 ['A011','A012', OTHERNM] total=yes position=before empty=exclude label='Total'
/TITLES
TITLE='FORMACIN BRUTA DE CAPITAL FIJO, SEGN ACTIVIDAD ECONMICA (CIIU) (VALORES EN DLARES)'
CAPTION='ENCUESTA EXHAUSTIVA 2011'
CORNER='ACTIVIDAD ECONMICA/INDICADORES MACROECONMICOS'.

* Exportar resultados.
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE LISTA\5.- TABULADOS\TABULADOS EMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T44'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

FILTER OFF.